<?php
/*
 * Project Name: MiniManager for Mangos Server
 * Date: 17.10.2006 inital version (0.0.1a)
 * Author: Il turisto (French Translation)
 * Copyright: Il turisto (French Translation)
 * Email: *****
 * License: GNU General Public License v2(GPL)
 */
 
$site_encoding = "UTF-8";

$lang_global = array(
	// ----- GENERAL ERROR CODES -----
	'err_sql_conn_db' => 'Erreur - Non connecté au serveur sql!',
	'err_sql_open_db' => 'Erreur - ne peut pas ouvrir la base de donnée !',
	'err_no_result' => 'Aucun résultats.',
	'err_no_user' => 'Aucun utilisateurs trouvés!',
	'err_no_records_found' => 'Aucun enregistrements!',
	'err_no_search_passed' => 'Aucun paramètres de recherche.',
	// ------ GENERAL -----
	'empty_fields' => 'Certains champs ne sont pas remplis',
	'search' => 'Recherche',
	'limit' => 'limite',
	'back' => 'Retour',
	'go_back' => 'Retour',
	'home' => 'Page principale',
	'none' => 'aucun',
	'delete' => 'Suppr.',
	'delete_short' => 'Del.',
	'edit' => 'Editer',
	'yes' => 'OUI',
	'yes_low' => 'Oui',
	'no' => 'NON',
	'no_low' => 'Non',
	'are_you_sure' => 'ETES-VOUS SUR?',
	'will_be_erased' => 'Ce sera supprimé de la base de données sans possibilité de retour en arrière!',
	'unlinked' => 'Unlinked'
);

$lang_login = array(
	// ----- LOGIN.PHP -----
	'login' =>'Pseudo',
	'username' => 'Nom d\'utilisateur',
	'password' => 'Mot de passe',
	'not_registrated' => 'Pas enregistré?',
	'bad_pass_user' => 'Nom d\'utilisateur et/ou mot de passe invalide!',
	'missing_pass_user' => 'Nom d\'utilisateur et/ou mot de passe manquant!',
	'banned_acc' => 'Compte banni, svp contactez l\'administrateur du serveur',
	'locked_acc' => 'Compte suspendu, svp contactez l\'administrateur du serveur',
	'no_permision' => 'Vous n\'avez PAS la permissions d\'accéder aux données demandées',
	'enter_valid_logon' => 'Svp entrez un nom d\'utilisateur et mot de passe valide:',
	'select_realm' => 'Royaume',
	'remember_me' => 'Remember Me', //TODO
	'pass_recovery' => 'Lost Password?' //TODO
	);
	
$lang_register = array(
	// ----- REGISTER.PHP -----
	'create_acc' =>'Créer un compte',
	'username' => 'Nom<br />d\'utilisateur',
	'use_eng_chars_limited_len' => 'Utilisez uniquement des caractères anglais.<br />Pas d\'accents ni de caractères spéciaux.<br />La longueur doit être comprise entre 4 et 14 caractères.',
	'password' => 'Mot de passe',
	'confirm_password' => 'Confirmez le<br />mot de passe',
	'min_pass_len' => 'La longueur doit être comprise entre 4 et 14 caractères.',
	'email' => 'Adresse email',
	'use_valid_mail' => 'Svp soyez sûr d\'utiliser une adresse email valide.',
	'create_acc_button' => 'Créer un compte',
	'diff_pass_entered' => 'Les mot de passes doivent être identiques.',
	'already_exist' => 'Déjà existant',
	'acc_reg_closed' => 'Désolé l\'inscription est actuellement fermée.',
	'wrong_pass_username_size' => 'Le mot de passe et le nom d\'utilisateur doivent avoir une longueur comprise entre 4 et 14 caractères!',
	'bad_chars_used' => 'Le nom d\'utilisateur ne doit contenir que des caractères du type : [A-Z][a-z][0-9]!',
	'invalid_email' => 'Votre email n\'est pas valide!',
	'banned_ip' => 'L\'ip que vous utilisez est bannie',
	'contact_serv_admin' => 'Contactez l\'administrateur du serveur.',
	'users_ip_range' => 'Utilisateur du range d\'ip',
	'cannot_create_acc' => 'Impossible de créer le compte.',
	'fill_all_fields' => 'Svp complétez tout les champs.',
	'acc_type' => 'Account Type', //TODO
	'acc_type_desc' => 'The type of Client will be used.', //TODO
	'classic' => 'Classic',
	'expansion' => 'Expansion',
	'recover_acc_password' => 'Recover Account\'s Password', //TODO
	'user_pass_rec_desc' => 'Please enter username you registered with.', //TODO
	'mail_pass_rec_desc' => 'Please make sure to use same email address as in initial registration.', //TODO
	'recover_pass' => 'Recover Password', //TODO
	'user_mail_not_found' => 'Provided Username/email combination not found.', //TODO
	'recovery_mail_sent' => 'Recovery mail sent',
	'read_terms' => 'Please make sure to read, understand and accept the terms of usage under which this account will be created',
	'terms' => 'Terms of Service',
	'error_terms' => 'Terms of Service were Not Accepted',
	'i_agree' => 'I Agree',
	'i_dont_agree' => 'I Do Not Agree',
	'pass_too_long' => 'The password you have entered exceeds the maximum allowed length'
	);
	
$lang_index = array(
	// ----- INDEX.PHP -----
	'realm' =>'Realm',
	'online' => 'En ligne',
	'offline_or_let_high' => 'Hors ligne ou latence trop élevée',
	'add_motd' => 'Ajouter un message du jour (motd)',
	'delete' => 'Supprimer',
	'tot_users_online' => 'Utilisateurs en ligne',
	'name' => 'Nom',
	'race' => 'Race',
	'class' => 'Classe',
	'level' => 'Niveau',
	'map' => 'Carte',
	'zone' => 'Zone',
	'honor_kills' => 'R.H.'
	);
	
$lang_header = array(
	// ----- HEADER.PHP -----
	'main' =>'Portail',
	'users' => 'Utilisateurs',
	'accounts' => 'Comptes',
	'characters' => 'Personnages',
	'guilds' => 'Guildes',
	'banned_list' => 'Liste des bannis',
	'cleanup' => 'Nettoyer',
	'tools' => 'Outils',
	'ssh_line' => 'Ligne SSH',
	'run_sql_patch' => 'Lancer un patch sql',
	'backup' => 'Sauvegardes',
	'tickets' => 'Tickets',
	'realm' => 'Realm',
	'add_motd' => 'Ajouter un MOTD',
	'mail' => 'Email',
	'my_acc' => 'Mon compte',
	'edit_my_acc' => 'Editer mon compte',
	'logout' => 'Se déconnecter',
	'menu' => 'Menu',
	'db' => 'DB', 
	'items' => 'Objets',
	'statistics' => 'Statistics', //TODO: Translate
	'teleports' => 'Teleports', //TODO: Translate
	'command' => 'Commands', //TODO: Translate
	'creatures' => 'Creatures', //TODO: Translate
	'player_map' => 'Player Map', //TODO
	'irc' => 'IRC Applet',  //TODO
	'repair' => 'Repair/Optimize',  //TODO
	'game_object' => 'Game Object',
	'forums' => 'Forums',
	'auctionhouse' => 'Auction House', //TODO
	);
	
$lang_footer = array(
	// -----FOOTER.PHP -----
	'bugs_to_admin' => 'Problème et bugs :',
	'site_admin' => 'Administrateur du site'
	);

$lang_repair = array(
	// ----- REPAIR.PHP -----
	'repair_optimize' => 'Repair / Optimize Tables',
	'repair' => 'Repair',
	'optimize' => 'Optimize',
	'start' => 'Start',
	'repair_finished' => 'Repair / Optimization Finished',
	'no_table_selected' => 'No Table(s) Selected',
	'table_name' => 'Table Name',
	'status' => 'Status',
	'num_records' => 'Number of Records',
	'tables' => 'Tables',
	'select_tables' => 'Select Tables the operation to be performed on.',
	'repair_error' => 'Error'
	);
	
$lang_backup = array(
	// ----- BACKUP.PHP -----
	'backup_options' =>'Options de sauvegardes',
	'select_option' => 'Choississez les options de sauvegardes',
	'save' => 'Sauver',
	'load' => 'Charger',
	'to_from' => 'A/de',
	'web_backup' => 'Sauvegarde web',
	'local_file' => 'Fichier local',
	'acc_on_file' => 'Compte sur un fichier',
	'enter_acc_name' => 'ID du compte que vous souhaitez charger',
	'backup_acc' => 'BackUp des comptes',
	'go' => 'Aller',
	'save_table_struc_backup' => 'Sauver la structure des tables en plus des données',
	'select_file' => 'Choississez un fichier',
	'max_file_size' => 'La taille maximale du fichier est de :',
	'use_ftp_for_large_files' => 'Pour les plus grands fichiers vous pouvez envoyer votre fichier par ftp directement dans votre dossier de sauvegarde',
	'upload' => 'Envoyer',
	'upload_sql_file_only' => 'Vous ne devriez envoyer que des fichiers .sql ou .qbquery.',
	'upload_sql_file_only' => 'You may only upload .sql or .qbquery files.',
	'upload_err_write_permission' => 'Impossible d\'envoyer le fichier<br />Vérifiez les permissions du répoertoire',
	'file_not_found' => 'Fichier non trouvé!',
	'file_write_err' => 'Impossible d\'écrire le fichier!',
	'backup_finished' => 'Sauvegarde finie avec succès',
	'select_backup' => 'Choississez un fichier de sauvegarde',
	'file_loaded' => 'Fichier chargé et',
	'que_executed' => 'Requêtes exécutées avec succès',
	'tables_to_save' => 'Les tables suivantes seront sauvées',
	'save_all_realms' => 'Sauver les données de tous les royaumes'
	);
	
$lang_banned = array( //TODO
	// ----- BANNED.PHP -----
	'add_to_banned' =>'Add to Banned Lists',
	'tot_banned' => 'Total Banned',
	'ip_acc' => 'Ip / Account',
	'will_be_removed_from_banned' => 'Will be removed from Banned List',
	'ban_entry' => 'Ban IP / Account',
	'err_del_entry' => 'Error deleting banned entry',
	'updated' => 'Update action success!',
	'banned_list' => 'Banned List',
	'bandate' => 'Ban Date',
	'unbandate' => 'Unban Date',
	'bannedby' => 'Banned by',
	'banreason' => 'Reason',
	'banned_ips' => 'Banned IPs',
	'banned_accounts' => 'Banned Accounts',
	'ban_type' => 'Ban Type',
	'account' => 'Account',
	'ip' => 'IP',
	'ban_time' => 'Ban for amount of (hours)',
	'entry' => 'Entry (Acc. name / IP)',
	'acc_not_found' => 'Account Not Found'
	);
	
$lang_char = array(
	// ----- CHAR.PHP -----
	'online' =>'En ligne',
	'offline' => 'Hors ligne',
	'guild_leader' => 'Maître de guilde',
	'guild' => 'Guildue',
	'rank' => 'Rang',
	'honor_points' => 'Rank d\'honneur',
	'honor_kills' => 'Nombre de tués',
	'exp' => 'Expérience',
	'melee_ap' => 'Puissance en melée',
	'ranged_ap' => 'Puissance à distance',
	'block' => 'Bloque',
	'dodge' => 'Esquive',
	'parry' => 'Parade',
	'crit' => 'Critique',
	'range_crit' => 'Critique à distance',
	'days' => 'Jours',
	'hours' => 'Heures',
	'min' => 'Min.',
	'backpack' => 'Sac à dos',
	'gold' => 'Or',
	'tot_paly_time' => 'Temps total joué',
	'chars_acc' => 'Compte',
	'send_mail' =>'Envoi mail (wow)',
	'del_char' => 'Supprimer',
	'no_char_found' => 'Pas de personnage trouvé!',
	'char_sheet' => 'Character Sheet', //TODO: Translate
	'inventory' => 'Inventory', //TODO: Translate
	'reputation' => 'Reputation', //TODO: Translate
	'bank_items' => 'Bank Items', //TODO: Translate
	'quests' => 'Quests', //TODO: Translate
	'no_act_quests' => 'No active Quests Found.', //TODO: Translate
	'quest_id' => 'ID', //TODO: Translate
	'quest_level' => 'lvl',
	'quest_title' => 'Quest Title', //TODO: Translate
	'professions' => 'Professions', //TODO
	'skills' => 'Skills', //TODO
	'skill_id' => 'ID', //TODO
	'skill_name' => 'Skill Name', //TODO
	'skill_value' => 'Value', //TODO
	// --- $skill_rank_array ---
	'apprentice' => 'Apprentice', //TODO: Translate
	'journeyman' => 'Journeyman', //TODO: Translate
	'expert' => 'Expert', //TODO: Translate
	'artisan' => 'artisan', //TODO: Translate
	'master' => 'Master', //TODO: Translate
	'inherent' => 'Inherent', //TODO: Translate
	'wise' => 'Wise', //TODO: Translate
	// ---- edit_char.php ----
	'update' => 'Sauvegarder',
	'edit_char' => 'Editer les données du personnage',
	'edit_button' => 'Editer les données',
	'edit_rules' => 'Les valeurs sont celles de base du personnage sans les ajout d\'objets/sorts.',
	'edit_offline_only_char' => ' - Seul les personnages déconnectés peuvent être édités.',
	'no_permission' => 'Vous n\'avez pas les permissions requises pour éditer ce personnage.',
	'err_edit_online_char' => 'impossible d\'éditer un personnage en ligne',
	'updated' => 'Sauvegarde effectuée avec succès',
	'update_err' => 'Erreur lors de la suavegarde',
	'use_numeric' => 'Vous ne pouvez utiliser que des valeurs numériques',
	'check_to_delete' => 'Cochez la case qui suit l\'objet pour le supprimer.',
	'to_char_view' => 'Voir le personnage',
	'inv_bank' => 'Objet de l\'inventaire et de la banque',
	'location' => 'Location', //TODO
	'move_to' => 'Teleport to (.tele location name)', //TODO
	'no_tp_location' => 'No teleport location found using provided name.' //TODO
	);
	
$lang_item = array(
	// ----- ITEM TOOLTIP -----
	'head' => 'Tête',
	'gloves' => 'Gant',
	'neck' => 'Nuque',
	'belt' => 'Ceinture',
	'shoulder' => 'Epaules',
	'legs' => 'Jambes',
	'back' => 'Dos',
	'feet' => 'Pieds',
	'chest' => 'Torse',
	'finger' => 'Doigt',
	'shirt' => 'Chemise',
	'tabard' => 'Tabard',
	'trinket' => 'Collier',
	'wrist' => 'Poignet',
	'main_hand' => 'Main principale',
	'one_hand' => 'Une main',
	'off_hand' => 'Main secondaire',
	'ranged' => 'Distance',
	'ammo' => 'Munitions',
	'bop' => 'Lié quand ramassé',
	'boe' => 'Lié quand équipé',
	'bou' => 'Lié quand utilisé',
	'quest_item' => 'Objet de quête',
	'axe_1h' => 'Hache (à une main)',
	'axe_2h' => 'Hache (à deux mains)',
	'bow' => 'Arc',
	'rifle' => 'Arme à feu',
	'mace_1h' => 'Masse (à une main)',
	'mace_2h' => 'Masse (à deux main)',
	'polearm' => 'Arme d\'Hast',
	'sword_1h' => 'Epée (à une main)',
	'sword_2h' => 'Epée (à deux mains)',
	'staff' => 'Bâton',
	'exotic_1h' => 'Exotique (une main)',
	'exotic_2h' => 'Exotique (deux mains)',
	'fist_weapon' => 'Arme de poing',
	'misc_weapon' => 'Arme diverse',
	'dagger' => 'Dague',
	'thrown' => 'Lancer',
	'spear' => 'Lance',
	'crossbow' => 'Arbalète',
	'wand' => 'Baguette',
	'fishing_pole' => 'Canne à pêche',
	'rod' => 'Enchanter\'s Rod', // <---- TODO
	'robe' => 'Robe',
	'tome' => 'Tome',
	'two_hand' => 'Deux mains',
	'off_misc' => 'Renfort (Divers)',
	'consumable' => 'Consommable',
	'arrows' => 'Projectile - Flèches',
	'bullets' => 'Projectile - Balles',
	'projectile' => 'Projectile',
	'trade_goods' => 'Marchandises',
	'parts' => 'Parties',
	'explosives' => 'Explosifs',
	'devices' => 'Machines',
	'book' => 'Livre',
	'recipe' => 'Ingrédient',
	'LW_pattern' => 'Patron de travail du cuir',
	'tailoring_pattern' => 'Patron de couture',
	'ENG_Schematic' => 'Schéma d\'ingénierie',
	'BS_plans' => 'Plan de Forgeron',
	'cooking_recipe' => 'Recette de cuisine',
	'alchemy_recipe' => 'Ingrédient d\'Alchimie',
	'FA_manual' => 'Manuel de premier secours',
	'ench_formula' => 'Formule d\'Enchantement',
	'JC_formula' => 'Jewelcrafting Formula', // <---- TODO
	'quiver' => 'Carquois',
	'ammo_pouch' => 'Poche à munition',
	'soul_shards' => 'Soul Shards', // <---- TODO
	'herbs' => 'Herbs', // <---- TODO
	'enchanting' => 'Enchanting', // <---- TODO
	'engineering' => 'Engineering', // <---- TODO
	'gems' => 'Gems', // <---- TODO
	'keys' => 'Keys', // <---- TODO
	'mining' => 'Mining', // <---- TODO
	'key' => 'Clé',
	'lockpick' => 'Crochetage',
	'weapon' => 'Arme',
	'reagent' => 'Ingrédient',
	'quest' => 'Quête',
	'misc_short' => 'Divers',
	'permanent' => 'Permanent',
	'poor' => 'Abimé',
	'common' => 'Commun',
	'uncommon' => 'Inhabituel',
	'rare' => 'Rare',
	'epic' => 'Epique',
	'legendary' => 'Légendaire',
	'artifact' => 'Artefact',
	'unique' => 'Unique',
	'misc' => 'Divers',
	'armor' => 'Armure',
	'cloth' => 'Tissu',
	'leather' => 'Cuir',
	'mail' => 'Maille',
	'plate' => 'Plaque',
	'shield' => 'Bouclier',
	'buckler' => 'Buckler',  // <---- TODO
	'block' => 'Block',  // <---- TODO
	'none' => 'None',  // <---- TODO
	'other' => 'Other',  // <---- TODO
	'damage' => 'Dommage',
	'speed' => 'Vitesse',
	'holy_dmg' => 'Dommage sacré',
	'fire_dmg' => 'Dommage Feu',
	'nature_dmg' => 'Dommage Nature',
	'frost_dmg' => 'Dommage Gel',
	'shadow_dmg' => 'Dommage Ombre',
	'arcane_dmg' => 'Dommage Arcane',
	'physical_dmg' => 'Physical',   // <---- TODO
	'lvl_req' => 'Nécessite le niveau',
	'item_set' => 'Objet de Set',
	'bag' => 'Sac',
	'health' => 'Vie',
	'mana' => 'Mana',
	'res_arcane' => 'Res. Arcane',
	'res_holy' => 'Res. Sacré',
	'res_fire' => 'Res. Feu',
	'res_nature' => 'Res. Nature',
	'res_frost' => 'Res. Froid',
	'res_shadow' => 'Res. Ombre',
	'strength' => 'Force',
	'agility' => 'Agilité',
	'stamina' => 'Endurance',
	'intellect' => 'Intelligence',
	'spirit' => 'Esprit',
	'spell_use' => 'Use',   // <---- TODO
	'spell_equip' => 'Equip',   // <---- TODO
	'spell_coh' => 'Chance On Hit',   // <---- TODO
	'class' => 'Class',   // <---- TODO
	'slots' => 'Slots',   // <---- TODO
	'charges' => 'Charge(s)',   // <---- TODO
	//TODO: Translate All below
	'socket_bonus' => 'Socket Bonus',
	'potion' => 'Potion',
	'scroll' => 'Scroll',
	'bandage' => 'Bandage',
	'healthstone' => 'HealthStone',
	'combat_effect' => 'CombatEffect',
	'libram' => 'Libram',
	'idol' => 'Idol',
	'totem' => 'Totem',
	'fishing_manual' => 'Fishing Manual',
	'soul_stone' => 'Soul Stone',
	'no_bind' => 'Not Binding',
	'socket_meta' => 'Meta Socket',
	'socket_red' => 'Red Socket',
	'socket_yellow' => 'Yellow Socket',
	'socket_blue' => 'Blue Socket',
	'rating_by' => 'Rating by',
	'improves' => 'Improves', 
	'DEFENCE_RATING' => 'Defence',
	'DODGE_RATING' => 'Dodge',
	'PARRY_RATING' => 'Parry',
	'SHIELD_BLOCK_RATING' => 'Shield Block',
	'MELEE_HIT_RATING' => 'Melee Hit',
	'RANGED_HIT_RATING' => 'Ranged Hit',
	'SPELL_HIT_RATING' => 'Spell Hit',
	'MELEE_CS_RATING' => 'Melee Crit',
	'RANGED_CS_RATING' => 'Ranged Crit',
	'SPELL_CS_RATING' => 'Spell Crit',
	'MELEE_HA_RATING' => 'Melee Hit Avoid',
	'RANGED_HA_RATING' => 'Ranged Hit Avoid',
	'SPELL_HA_RATING' => 'Spell Hit Avoid',
	'MELEE_CA_RATING' => 'Melee Crit Avoid',
	'RANGED_CA_RATING' => 'Ranged Crit Avoid',
	'SPELL_CA_RATING' => 'Spell Crit Avoid',
	'MELEE_HASTE_RATING' => 'Melee Haste',
	'RANGED_HASTE_RATING' => 'Ranged Haste',
	'SPELL_HASTE_RATING' => 'Spell Haste',
	'HIT_RATING' => 'Hit',
	'CS_RATING' => 'Critical Strike',
	'HA_RATING' => 'Hit Avoid',
	'CA_RATING' => 'Crit Avoid',
	'RESILIENCE_RATING' => 'Resistance',
	'HASTE_RATING' => 'Haste'
);

$lang_char_list = array(
	// ----- CHAR_LIST.PHP -----
	'cleanup' =>'Nettoyer',
	'by_id' => 'par ID',
	'by_name' => 'par nom',
	'by_account' => 'par compte',
	'by_level' => '= niveau',
	'greater_level' => '&lt; niveau',
	'by_guild' => 'by guilde',
	'by_race_id' => 'id de race',
	'by_class_id' => 'id de classe',
	'by_map_id' => 'par id de carte',
	'by_honor_kills' => '= d\'honneur',
	'greater_honor_kills' => '&lt; d\'honneur',
	'by_online' => 'connecté',
	'id' => 'ID',
	'char_name' => 'Nom',
	'account' => 'Compte',
	'race' => 'Race',
	'class' => 'Classe',
	'level' => 'Niveau',
	'map' => 'Carte',
	'zone' => 'Zone',
	'honor_kills' => 'R.H.',
	'online' => 'En ligne',
	'del_selected_chars' => 'Effacer choisi',
	'tot_chars' => 'Nombre total de personnages',
	'characters' => 'Personnages',
	'tot_found' => 'Nombre total trouvés',
	'char_ids' => 'Id(s) du/des personnage(s)',
	'no_chars_del' => 'Aucun personnages supprimés!<br />Erreur de droits?',
	'total' => 'Total',
	'chars_deleted' => 'Personnage supprimé!',
	'back_browse_chars' => 'Retour à la liste des personnages',
	'search_results' => 'Résultat de la recherche',
	'browse_chars' => 'Liste des personnages',
	'chars_gold' => '&lt; Or (C)',
	'by_item' => 'par ID d\'Objet'
	);
	
$lang_cleanup = array(
	// ----- CLEANUP.PHP -----
	'cleanup_options' =>'Options de nettoyage',
	'clean_chars' => 'Nettoyer les personnages',
	'char_level' => 'Niveau du personnage',
	'tot_play_time' => 'Temps total joué (sec)',
	'clean_acc' => 'Nettoyer les comptes',
	'last_login_time' => 'Dernière connection (Y:M:D)',
	'failed_logins' => 'Connections ratées',
	'banned' => 'Banni',
	'locked' => 'Bloqué',
	'chars_in_acc' => 'Personnages pour le compte',
	'clean_guilds' => 'Nettoyer les guildes',
	'chars_in_guild' => 'Personnages dans la guilde',
	'run_cleanup' => 'Lancer',
	'chars_id' => 'Id(s) du/des personnage(s)',
	'tot_of' => 'Nombre total de',
	'acc_ids' => 'Id(s) du/des compte(s)',
	'guilds_id' => 'Id(s) de la/des guilde(s)',
	'no_guilds_del' => 'Pas de guildes supprimées!',
	'total' => 'Total',
	'guilds_deleted' => 'guilde(s) supprimée(s)!',
	'no_acc_chars_deleted' => 'Pas de compte/personnage supprimés!<br />Erreur de droits?',
	'accs_deleted' => 'Compte(s) supprimé(s)!',
	'chars_deleted' => 'personnage(s) supprimé(s)!',
	'back_cleaning' => 'Retour au nettoyage',
	'clean_db' => 'Nettoyer la base de données'
	);
	
$lang_edit = array(
	// ----- EDIT.PHP -----
	'edit_acc' =>'Editer votre compte',
	'id' => 'ID',
	'username' => 'Nom d\'utilisateur',
	'password' => 'Mot de passe',
	'mail' => 'Email',
	'gm_level' => 'Niveau GM',
	'join_date' => 'Date d\'inscription',
	'characters' => 'Personnages',
	'del_acc' => 'Supprimer',
	'update' => 'Sauvegarder',
	'will_be_erased' => 'et tout ses personnages seront supprimés de la base de données!',
	'use_valid_email' => 'Email non valide!',
	'data_updated' => 'Mise à jour effectuée avec succès!',
	'error_updating' => 'Erreur de mise à jour! (aucun champ modifié?)',
	'del_error' => 'Erreur de suppression.',
	'edit_your_acc' => 'Editer votre compte',
	'cms_options' => 'CMS Options', //TODO
	'select_cms_template' => 'Select CMS Template',  //TODO
	'template' => 'Template',  //TODO
	'select_cms_layout_lang' => 'Selection de la langue du CMS',
	'language' => 'Langue',
	'save' => 'Sauvegarder',
	  //TODO
	'client_type' => 'Client Type',
	'classic' => 'Classic',
	'expansion' => 'Expansion',
	'tot_chars' => 'Total Characters'
	);
	
$lang_guild = array(
	// ----- GUILD.PHP -----
	'by_name' =>'par nom',
	'by_guild_leader' => 'par maître de guilde',
	'by_create_date' => 'par date de création',
	'by_id' => 'par ID de guilde',
	'id' => 'ID',
	'guild_name' => 'Nom de la guilde',
	'guild_leader' => 'Maître de guilde',
	'guild_motd' => 'MOTD de la guilde',
	'create_date' => 'Date de création',
	'err_no_guild_found' => 'Aucune guilde trouvée!',
	'tot_guilds' => 'Nombre total de guildes',
	'guilds' => 'Guildues',
	'tot_found' => 'Nombre total trouvé',
	'guild' => 'Guildue',
	'create_date' => 'Date de création',
	'info' => 'Info',
	'motd' => 'MOTD',
	'level' => 'Niveau',
	'name' => 'Name',	//TODO: Translate
	'remove' => 'Rem.',	//TODO: Translate
	'rank' => 'Rank',	//TODO: Translate
	'tot_members' => 'Nombre total de membres',
	'err_no_members_found' => 'Pas de membres trouvés!',
	'del_guild' => 'Supprimer la guilde',
	'guild_id' => 'ID de guilde',
	'guild_search_result' => 'Résultat de la recherche de guilde',
	'browse_guilds' => 'Liste des guildes'
	);
	
$lang_mail = array(
	// ----- MAIL.PHP -----
	'mail_type' => 'Mail Type',
	'mail_options' => 'Mail Options',
	'email' => 'Email',
	'ingame_mail' => 'Mail dans le jeu',
	'send' => 'Envoyer',
	'recipient' => 'Destinataire',
	'subject' => 'Sujet',
	'group_send' => 'Envoi de masse',
	'both' => 'Les deux',
	'gm_level' => 'Niveau de GM',
	'locked_accouns' => 'Compte bloqué',
	'banned_accounts' => 'Compte banni',
	'char_level' => 'Niveau de personnage',
	'online' => 'En ligne',
	'attachments' => 'Attachments (ingame only)', //TODO
	'money' => 'Money', //TODO
	'item' => 'Item (id)', //TODO
	'stack' => 'Stack', //TODO
	'mail_body' => 'Corps du mail',
	'dont_use_both_groupsend_and_to' => '* Attention: Si vous utilisez l\'option envoi de groupe, laissez le champs destinataire vide.',
	'mail_sent' => 'Mais envoyé avec succès.',
	'mail_err' => 'Erreur d\'envoi',
	'no_recipient_found' => 'Pas de destinataire trouvé.',
	'use_name_or_email' => 'Utilisez le nom du personnage dans le cas d\'envoi de mail dans le jeu - l\'adresse email dans le cas contraire.',
	'option_unavailable' => 'Vous ne pouvez pas utiliser cette option avec la configuration actuelle.',
	'use_currect_option' => 'Certaines options de l\'envoi de groupe ne peuvent être utilisées que lors d\'envoi dans le jeu ou par mail mais ps les deux en même temps.',
	'send_mail' => 'Envoyer l\'email'
	);
	
$lang_motd = array(
	// ----- MOTD.PHP -----
	'post_motd' => 'Envoyer le message du jour',
	'post_rules' => 'Attention: la longueur est limité à 255 caractères.<br />Les tags HTML sont utilisables.',
	'err_max_len' => 'Taille limite dépassée',
	'add_motd' => 'Ajouter le message du jour'
	);

$lang_run_patch = array(
	// -----RUN_PATCH.PHP -----
	'err_in_line' => 'Erreur de syntaxe sql dans la requête n° ',
	'run_sql_file_only' => 'Vous ne devriez lancer que des .sql ou .qbquery',
	'file_not_found' => 'Fichier non trouvé!',
	'select_sql_file' => 'Sélectionnez le fichier sql à ouvrir',
	'max_filesize' => 'Taille maximale du fichier',
	'open' => 'Ouvrir',
	'run_rules' => 'Les requêtes suivantes vont être exécutées.<br />Soyez sûr que chaque ligne se finit par le symbole \'&#059\'.',
	'select_db' => 'Choississez la base de données à utiliser par défaut',
	'run_sql' => '+++ LANCER L\'SQL +++',
	'query_executed' => 'requêtes sql exécutées avec succès.',
	'no_query_found' => 'Pas de résultats retournés / Pas de requêtes trouvées.',
	'run_patch' => 'Lancer le patch sql'
	);
	
$lang_ssh = array(
	// ----- SSH.PHP -----
	'server_offline' => 'Le serveur ssh/telnet semble hors ligne!',
	'config_server_properly' => 'Vérifiez que vous avez configuré le serveur ssh/telnet correctement, et qu\'il est actuellement en ligne'
	);
	
$lang_realm = array(
	// ----- REALM.PHP -----
	'add_realm' => 'Ajouter un realm',
	'tot_realms' => 'Nombre total de realms',
	'name' => 'Nom',
	'address' => 'Addresse',
	'port' => 'Port',
	'icon' => 'Icône',
	'color' => 'Couleur',
	'timezone' => 'Fuseau horaire',
	'edit_realm' => 'Editer les données du realm',
	'id' => 'ID',
	'update' => 'Mettre à jour',
	'realm_id' => 'Id du realms',
	'err_deleting' => 'Erreur de suppression du realm',
	'update_executed' => 'Mise à jour effectuée avec succès!',
	'update_err' => 'Erreur de mise à jour!<br />(aucun champ modifié?)',
	'realm_data' => 'Données du realm',
	'online' => 'Enligne',
	'tot_char' => 'Total de personnages',
	'delete' => 'Delete Realm',	//TODO: Translate
	'normal' => 'Normal',	//TODO: Translate
	'pvp' => 'PVP',	//TODO: Translate
	'rp' => 'RP',	//TODO: Translate
	'rppvp' => 'RPPVP',	//TODO: Translate
	'english' => 'English',	//TODO: Translate
	'deutsch' => 'Deutsch',	//TODO: Translate
	'french' => 'French',	//TODO: Translate
	'others' => 'Others',
	'conf_from_file' => '** This realm appear not to have proper configuration in config.php file.<br />Make sure to properly configure it before using under CMS.',
	'offline' => 'Offline',
	'status' => 'Status'
	);
	
$lang_ticket = array(
	// ----- TICKET.PHP -----
	'id' =>'ID',
	'sender' => 'Rédacteur',
	'ticket_text' => 'Texte du ticket',
	'category' => 'Categorie',
	'no_tickets_found' => 'Aucun ticket trouvé!',
	'del_selected_tickets' => 'Supprimer les tickets cochés',
	'tot_tickets' => 'Nombre total de tickets',
	'send_ingame_mail' => 'Envoyer un mail dans le jeu',
	'edit_reply' => 'Editer / répondre',
	'ticket_id' => 'ID du ticket',
	'submitted_by' => 'Envoyer par',
	'ticket_text' => 'Texte',
	'update' => 'Sauvegarder',
	'ticket_updated' => 'Ticket mis à jour',
	'ticked_deleted' => 'Tickets supprimé avec succès.',
	'ticket_not_deleted' => 'Aucun ticket supprimé!',
	'edit_ticked' => 'Editer le ticket',
	'ticket_updated' => 'Ticket mis à jour',
	'ticket_update_err' => 'Erreur lors de la mise à jour du ticket',
	'browse_tickets' => 'Liste des tickets',
	'other' => 'Other', //TODO: Translate
	'stuck' => 'Stuck', //TODO: Translate
	'behavior' => 'Behavior / Harassment', //TODO: Translate
	'guild' => 'Guild', //TODO: Translate
	'item' => 'Item', //TODO: Translate
	'environmental' => 'Environmental', //TODO: Translate
	'creep' => 'Non-Quest / Creep', //TODO: Translate
	'quest' => 'Quest / Quest NPC', //TODO: Translate
	'technical' => 'Technical', //TODO: Translate
	'account' => 'Account / Billing', //TODO: Translate
	'character' => 'Character' //TODO: Translate
	);
	
$lang_user = array(
	// ----- USER.PHP -----
	'add_acc' => 'Nouveau compte',
	'cleanup' => 'Nettoyer',
	'backup' => 'Sauvegarde',
	'by_name' => 'par nom',
	'by_id' => 'par ID',
	'by_tbc' => 'by TBC Acc.', //TODO
	'by_gm_level' => '= niveau de gm',
	'greater_gm_level' => '< niveau de gm',
	'by_email' => 'par email',
	'by_join_date' => 'date de création',
	'by_ip' => 'par IP',
	'by_failed_loggins' => '< conn. ratées',
	'by_last_login' => 'par dernier accès',
	'by_online' => 'par "en ligne"',
	'by_banned' => 'par banni',
	'by_locked' => 'par bloqué',
	'id' => 'ID',
	'username' => 'Nom',
	'gm_level' => 'GM',
	'email' => 'Email',
	'join_date' => 'Date d\'inscription',
	'banned' => 'Ban',
	'ip' => 'IP',
	'failed_logins' => 'Login raté',
	'locked' => 'Bloqué',
	'last_login' => 'Dernière connection',
	'online' => 'Enligne',
	'del_selected_users' => 'Supprimer les utilisateurs cochés',
	'backup_selected_users' => 'Backuper l(es) utilisateur(s) Coché(s)',
	'acc_backedup' => 'Backup du/des compte(s) réussi',
	'tot_acc' => 'Nombre total de comptes',
	'user_list' => 'Comptes',
	'tot_found' => 'Nombre total trouvé',
	'acc_ids' => 'Id des comptes',
	'back_browsing' => 'Retour à la liste des utilisateurs',
	'no_acc_deleted' => 'pas de comptes supprimés!<br />Erreur de droits?',
	'total' => 'Total',
	'acc_deleted' => 'Compte supprimé!',
	'char_deleted' => 'Personnage supprimé!',
	'create_new_acc' => 'Créer un nouveau compte',
	'password' => 'Mot de passe',
	'confirm' => 'Confirmer',
	'create_acc' => 'Créer un compte',
	'gm_level_long' => 'Niveau de GM',
	'last_ip' => 'Dernière IP',
	'ban_this_ip' => 'Bannir cette IP',
	'failed_logins_long' => 'Connections ratées',
	'tot_chars' => 'Nombre total de personnages',
	'chars_on_realm' => 'Personnages dans le royaume',
	'update_data' => 'Données mise à jour',
	'del_acc' => 'Supprimer',
	'search_results' => 'Résultat de la recherche',
	'acc_creation_failed' => 'Création du compte ratée! (champs vides)',
	'acc_created' => 'Nouveau compte créé',
	'nonidentical_passes' => 'Les mots de passe ne correspondent pas.',
	'user_already_exist' => 'Le nom d\'utilisateur est déjà pris.',
	'username_pass_too_long' => 'Le taille du nom d\'utilisateur/mot de passe doit être comprise entre 4 et 14 carcatères!',
	'use_only_eng_charset' => 'Le nom d\'utilisateur ne doit contenir que sdesz caractère du type : [A-Z][a-z][0-9]!',
	'no_value_passed' => 'Pas de valeur passée',
	'edit_acc' => 'Editer le compte',
	'update_failed' => 'Erreur de mise à jour - Aucun champ modifié?',
	'data_updated' => 'Mis à jour',
	'you_have_no_permission' => 'Vous n\'avez pas la permission d\'éditer ces données',
	'browse_acc' => 'Liste de comptes',
	'you_have_no_permission_to_set_gmlvl' => 'You have No Permission to Set this GM Level', //TODO: translate
	//TODO
	'tbc_account' => 'TBC Account',
	'client_type' => 'Client Type',
	'classic' => 'Classic',
	'expansion' => 'Expansion'
	);

$lang_stat = array( //TODO :Translate entire array
	// ----- STAT.PHP -----
	'srv_statistics' => 'Server Statistics',
	'general_info' => 'General Information',
	'tot_accounts' => 'Total Accounts',
	'total_of' => 'There is total of',
	'gms_one_for' => 'GMs, One for every',
	'players' => 'Players',
	'tot_chars_on_realm' => 'Total Characters on Realm',
	'average_of' => 'An average of',
	'chars_per_acc' => 'Characters per Account',
	'horde' => 'Horde',
	'alliance' => 'Alliance',
	'chars_by_race' => 'Character Share by Race',
	'chars_by_class' => 'Character Share by Class',
	'chars_by_level' => 'Character Share by Level',
	'reset' => 'Reset Filters',
	'avg_uptime' => 'Average Server Uptime',
	'max_uptime' => 'Maximum Server Uptime',
	'uptime_prec' => ' Uptime percentage since first run'
);

$lang_tele = array( //TODO :Translate entire array
	// ----- TELE.PHP -----
	'loc_name' => 'Location Name',
	'loc_id' => 'Location ID',
	'on_map' => 'On Map ID',
	'id' => 'ID',
	'name' => 'Name',
	'map' => 'Map',
	'x' => 'X',
	'y' => 'Y',
	'z' => 'Z',
	'orientation' => 'Orientation',
	'tot_locations' => 'Total Teleport locations',
	'total_found' => 'Total locations found',
	'edit_tele' => 'Edit Teleport Location',
	'position_x' => 'Position X',
	'position_y' => 'Position Y',
	'position_z' => 'Position Z',
	'update_tele' => 'Update Location',
	'delete_tele' => 'Delete',
	'tele_updated' => 'Location Updated',
	'search_results' => 'Search Results',
	'error_updating' => 'Error Updating',
	'tele_locations' => 'Teleport Locations',
	'add_new' => 'Add New',
	'add_new_tele' => 'Add New Teleport Location'
);

$lang_command = array( //TODO :Translate entire array
	// ----- COMMAND.PHP -----
	'command_list' => 'Available Commands',
	'level0' => 'Player',
	'level1' => 'Moderator',
	'level2' => 'GameMaster',
	'level3' => 'Administrator',
	'command' => 'Command',
	'syntax' => 'Syntax',
	'description' => 'Description',
	'change_level' => 'Change Checked Commands Level',
	'save' => 'Save'
	);

$lang_item_edit = array( //TODO :Translate entire array
	// ----- ITEM.PHP -----
	'search_item' => 'Search for Item(s)',
	'model_id' => 'Model Id',
	'all' => 'All',
	'search' => '+ Search +',
	'add_new_item' => 'Add New Item',
	'tot_items_in_db' => 'Total items in DB',
	'new_search' => 'New Search',
	'items_found' => 'Items Found',
	'item_not_found' => 'Item NOT Found in DB',
	'search_results' => 'Search Results',
	'edit_item' => 'Edit Item',
	'search_items' => 'Lookup Items',
	'update' => 'Save Item to Database',
	'export_sql' => 'Save as SQL Script',
	'item_id' => 'Item ID',
	'err_adding_item' => 'Error Adding Item',
	'err_no_field_updated' => 'Non of the fields updated.',
	'del_item' => 'Delete Item',
	'general_tab' => 'General',
	'additional_tab' => 'Extra',
	'stats_tab' => 'Stats',
	'damage_tab' => 'Damage',
	'spell_tab' => 'Spells',
	'req_tab' => 'Req.',
	'general' => 'General',
	'entry' => 'Entry',
	'entry_desc' => 'This is the unique ID of an Item.',
	'display_id' => 'Display ID',
	'display_id_desc' => 'This is the Model ID of an Item.',
	'req_level' => 'Req. Level',
	'req_level_desc' => 'Minimum level to use/equip this item.',
	'item_level' => 'Item Level',
	'item_level_desc' => 'Item base level.',
	'names' => 'Names',
	'item_name' => 'Item Name',
	'item_name_desc' => 'Item Name',
	'description' => 'Description',
	'description_desc' => 'Brief description of this item, appears in orange at the bottom of an item label ingame.',
	'script_name' => 'ScriptName',
	'script_name_desc' => 'Here can be added script entries defined in core code.',
	'class' => 'Class',
	'class_desc' => 'Defines the class of an item.',
	'type' => 'Type',
	'subclass' => 'Subclass',
	'subclass_desc' => 'Defines the subclass of an item. Notice: The subclass must be related to Item Class. Some Classes do not have any subclasses.',
	'quality' => 'Quality',
	'quality_desc' => 'The overall quality of an item.',
	'inv_type' => 'Inv. Type',
	'inv_type_desc' => 'Where this item can be equipped.',
	'flags' => 'Flags',
	'flags_desc' => 'TODO: Add proper description.',
	'item_set' => 'Item Set',
	'item_set_desc' => 'The ID of an item set this item belongs to.',
	'bonding' => 'Bonding',
	'bonding_desc' => 'Item Bonding type.',
	'start_quest' => 'Start Quest',
	'start_quest_desc' => 'ID of a quest that this item starts.',
	'short_rules_desc' => '* Moving your mouse over the field name will show you short field description.<br />
* Make sure you properly filled all the fields and you are not trying to insert new item using existing entry.',
	'vendor' => 'Vendor',
	'buy_count' => 'BuyCount',
	'buy_count_desc' => 'Size of the stack in which the item is sold by vendors.',
	'buy_price' => 'BuyPrice',
	'buy_price_desc' => 'Price (in copper) of a stack of #BuyCount items.',
	'sell_price' => 'SellPrice',
	'sell_price_desc' => 'How much a vendor will buy this item for from the player. If omitted, the item will sell for nothing (No sell price).',
	'container' => 'Container',
	'bag_family' => 'BagFamily',
	'bag_family_desc' => 'Type of Container.',
	'bag_slots' => 'Container Slots',
	'bag_slots_desc' => 'Number of slots that this bag holds.',
	'materials' => 'Materials',
	'material' => 'Material',
	'material_desc' => 'The material the item is made of. Affects the sound that the item makes when moved.',
	'consumables' => 'Consumables',
	'none' => 'None',
	'metal' => 'Metal',
	'wood' => 'Wood',
	'liquid' => 'Liquid',
	'jewelry' => 'Jewelry',
	'chain' => 'Chain',
	'plate' => 'Plate',
	'cloth' => 'Cloth',
	'leather' => 'Leather',
	'page_material' => 'Page Material',
	'page_material_desc' => 'The background of the page window (and to some extent the font).',
	'parchment' => 'Parchment',
	'stone' => 'Stone',
	'marble' => 'Marble',
	'silver' => 'Silver',
	'bronze' => 'Bronze',
	'max_durability' => 'Max Durability',
	'max_durability_desc' => 'Durability of an item.',
	'other' => 'Other',
	'max_count' => 'MaxCount',
	'max_count_desc' => 'Maximum number of this item that the player can have. ( 0:not limited, 1:Unique)',
	'stackable' => 'Stackable',
	'stackable_desc' => 'The amount of this item that a player can carry in the same slot.',
	'page_text' => 'PageText',
	'page_text_desc' => 'ID of a TEXT in the item_text table, the text for a book or letter for example. The item will have a magnifying glass cursor ingame and will show the pagetext upon rightclicking the item.',
	'RandomProperty' => 'Random Property',
	'RandomProperty_desc' => 'Random enchantment entry.',
	'lang_id' => 'Language ID',
	'lang_id_desc' => 'Language that this item is written in.',
	'sheath' => 'Sheath',
	'sheath_desc' => 'How the weapon is put away (to the side, on the back, etc.).',
	'lock_id' => 'Lock Id',
	'lock_id_desc' => 'TODO: Add description.',
	'disenchant_id' => 'Disenchant ID',
	'disenchant_id_desc' => 'Refers to disenchant_loot_template.entry.',
	'area' => 'Area',
	'area_desc' => 'Area ID only in which the item is usable',
	'map' => 'Map', //TODO
	'map_desc' => 'Map ID only in which the item is usable', //TODO
	'stats' => 'Stats',
	'stat_type' => 'Stat type',
	'stat_type_desc' => 'Character stat which will be changed if the item is equipped.',
	'stat_value' => 'Stat value',
	'stat_value_desc' => 'This value will be added to the stat (or removed if negative).',
	'resis_armor' => 'Resistance / Armor',
	'armor_desc' => 'Armor for this item.',
	'block_desc' => 'Shield\'s chance to block an attack.',
	'res_holy_desc' => 'Holy resistance for this item.',
	'res_fire_desc' => 'Fire resistance for this item.',
	'res_nature_desc' => 'Nature resistance for this item.',
	'res_frost_desc' => 'Frost resistance for this item.',
	'res_shadow_desc' => 'Shadow resistance for this item.',
	'res_arcane_desc' => 'Arcane resistance for this item.',
	'weapon_properties' => 'Weapon properties',
	'delay' => 'Delay',
	'delay_desc' => 'Time in milliseconds between hits.',
	'ranged_mod' => 'Ranged Mod',
	'ranged_mod_desc' => 'TODO: Add description.',
	'ammo_type' => 'Ammo Type',
	'ammo_type_desc' => 'The type of ammunition this weapon requires.',
	'weapon_damage' => 'Weapon Damage',
	'damage_type' => 'Damage Type',
	'damage_type_desc' => 'Type of the Damage will be dealt by this item.',
	'dmg_min_max' => 'Damage : Min - Max',
	'dmg_min_max_desc' => 'Minimal and maximal damage values.',
	'spell_id' => 'Spell Id',
	'spell_id_desc' => 'Refers to Spell.dbc index.',
	'spell_trigger' => 'Spell trigger',
	'spell_trigger_desc' => 'The action triggers this spell.',
	'spell_charges' => 'Spell Charges',
	'spell_charges_desc' => 'Number of charges for this spell.(0: infinite, -X: item is expendable, +X: item is kept when all charges are spent).',
	'spell_cooldown' => 'Spell Cooldown',
	'spell_cooldown_desc' => 'Spell cooldown time in milliseconds.',
	'spell_category' => 'Spell Category',
	'spell_category_desc' => 'Spell Category.',
	'spell_category_cooldown' => 'Spell Category Cooldown',
	'spell_category_cooldown_desc' => 'Global cooldown for entire category.',
	'allow_class' => 'Allowable Class',
	'allow_class_desc' => 'Mask for character classes that can use this item.',
	'allow_race' => 'Allowable Race',
	'allow_race_desc' => 'Mask for races which can use this item.',
	'req_skill' => 'Required Skill',
	'req_skill_desc' => 'Skill required to use this item.',
	'req_skill_rank' => 'Required Skill Rank',
	'req_skill_rank_desc' => 'Minimum proficiency in skill to use this item.',
	'req_spell' => 'Required Spell',
	'req_spell_desc' => 'Player must know this spell to use the item.',
	'req_honor_rank' => 'Required Honor Rank',
	'req_honor_rank_desc' => 'The PvP Honor rank required to use this item.',
	'req_rep_faction' => 'Required Reputation Faction',
	'req_rep_faction_desc' => 'Faction id (from Faction.dbc) for which a minimum rank is required to equip/use the item.',
	'req_rep_rank' => 'Required Reputation Rank',
	'req_rep_rank_desc' => 'Minimum required rank for the faction entered in RequiredReputationFaction.',
	'req_city_rank' => 'Required City Rank',
	'req_city_rank_desc' => 'Required City Rank.',
	'hated' => 'Hated',
	'hostile' => 'Hostile',
	'unfriendly' => 'Unfriendly',
	'neutral' => 'Neutral',
	'friendly' => 'Friendly',
	'honored' => 'Honored',
	'reverted' => 'Reverted',
	'exalted' => 'Exalted',
	'sock_tab' => 'Sockets',
	'req_skill_disenchant' => 'Req. Disenchant Skill',
	'req_skill_disenchant_desc' => 'Disenchant Skill Required in order to disenchant this item.',
	'RandomSuffix' => 'Random Suffix',
	'RandomSuffix_desc' => 'Random enchantment suffix entry.',
	'unk0' => 'unk0',
	'unk0_desc' => 'TODO:',
	'extended_cost' => 'Extended Cost',
	'extended_cost_desc' => 'Honor point required to buy',
	'totem_category' => 'Totem Type',
	'totem_category_desc' => 'Type of the totem',
	'socket_color' => 'Socket Color',
	'socket_color_desc' => 'Color of this Socket.',
	'socket_content' => 'Socket Content',
	'socket_content_desc' => 'Jem socketed into this socket',
	'socket_bonus' => 'Socket Bonus',
	'socket_bonus_desc' => 'Bonus upon socketting.',
	'gem_properties' => 'Gem Poperties',
	'gem_properties_desc' => 'TODO',
	'custom_search' => 'Custom Filter',
	'info' => 'Info.',
	'dropped_by' => 'Item Dropped by',
	'top_x' => '(top 5)',
	'soled_by' => 'Item Soled by',
	'limit_x' => '(limited to 5 results)',
	'mob_name' => 'Name',
	'mob_level' => 'Level',
	'mob_drop_chance' => 'Drop Chance',
	'mob_quest_drop_chance' => 'Quest Drop Chance',
	'involved_in_quests' => 'Involved in Quest(s)',
	'reward_from_quest' => 'Reward from Quest(s)',
	'disenchant_tab' => 'Disenchant',
	'disenchant_templ' => 'Disenchant Template',
	'add_items_to_templ' => 'Add Item to Template',
	'loot_item_id' => 'Item ID',
	'loot_item_id_desc' => 'ID of the item you wish to be added.',
	'loot_drop_chance' => 'Drop Chance',
	'loot_drop_chance_desc' => 'Item Drop chance',
	'loot_quest_drop_chance' => 'Quest Drop Chance',
	'loot_quest_drop_chance_desc' => 'Quest Drop chance',
	'min_count' => 'Min. Count',
	'min_count_desc' => 'Minimum number of stack size on drop.',
	'max_count' => 'Max. Count',
	'max_count_desc' => 'Maximum number of stack size on drop.',
	'quest_loot' => 'Quest Loot Flag',
	'quest_loot_desc' => 'Quest Free for all loot flag.',
	'add_item_to_loot' => 'Add item to Loot Template',
	'drop_chance' => 'Drop Chance',
	'quest_drop_chance' => 'Quest Drop Chance',
	'quest_freeforall' => 'Quest free for all',
	'armor_dmg_mod' => 'Armor Damage Modifier',
	'armor_dmg_mod_desc' => 'TODO:',
	'ppm_rate' => 'ppmRate',
	'ppm_rate_desc' => 'Number of proc per minute',
	'item_spell' => 'Item Spell'
);

$lang_creature = array( //TODO :Translate entire array
	// ----- CREATURE.PHP -----
	'none' => 'None',
	'custom' => 'Custom',
	'gossip' => 'Gossip',
	'quest_giver' => 'Quest Giver',
	'vendor' => 'Vendor',
	'taxi' => 'Taxi',
	'trainer' => 'Trainer',
	'spirit_healer' => 'Spirit Healer',
	'guard' => 'Guard',
	'inn_keeper' => 'Inn Keeper',
	'banker' => 'Banker',
	'retitioner' => 'Retitioner',
	'tabard_vendor' => 'Tabard Vendor',
	'battlemaster' => 'Battlemaster',
	'auctioneer' => 'Auctioneer',
	'stable_master' => 'Stable Master',
	'armorer' => 'Armorer',
	'normal' => 'Normal',
	'elite' => 'Elite',
	'rare_elite' => 'Rare Elite',
	'world_boss' => 'World Boss',
	'rare' => 'Rare',
	'search_template' => 'Search Creature Template',
	'select' => 'Select',
	'other' => 'Other',
	'beast' => 'Beast',
	'dragonkin' => 'Dragonkin',
	'demon' => 'Demon',
	'elemental' => 'Elemental',
	'giant' => 'Giant',
	'undead' => 'Undead',
	'humanoid' => 'Humanoid',
	'critter' => 'Critter',
	'mechanical' => 'Mechanical',
	'not_specified' => 'Not Specified',
	'class' => 'Class',
	'mounts' => 'Mounts',
	'trade_skill' => 'Trade Skill',
	'pets' => 'Pets',
	'wolf' => 'Wolf',
	'cat' => 'Cat',
	'spider' => 'Spider',
	'bear' => 'Bear',
	'boar' => 'Boar',
	'crocolisk' => 'Crocolisk',
	'carrion_bird' => 'Carrion Bird',
	'crab' => 'Crab',
	'gorilla' => 'Gorilla',
	'raptor' => 'Raptor',
	'tallstrider' => 'Tallstrider',
	'felhunter' => 'Felhunter',
	'voidwalker' => 'Voidwalker',
	'succubus' => 'Succubus',
	'doomguard' => 'Doomguard',
	'scorpid' => 'Scorpid',
	'turtle' => 'Turtle',
	'scorpid' => 'Scorpid',
	'imp' => 'Imp',
	'bat' => 'Bat',
	'hyena' => 'Hyena',
	'owl' => 'Owl',
	'wind_serpent' => 'Wind Serpent',
	'search' => 'Search',
	'new_search' => 'New Search',
	'add_new' => 'Add New Creature',
	'tot_creature_templ' => 'Total Creature Templates',
	'tot_found' => 'Total Found',
	'general' => 'General',
	'stats' => 'Stats',
	'models' => 'Models',
	'additional' => 'Additional',
	'entry' => 'Entry',
	'entry_desc' => 'Creature\'s id.',
	'name' => 'Name',
	'name_desc' => 'Base name of the creature.',
	'faction' => 'Faction',
	'sub_name' => 'SubName',
	'sub_name_desc' => 'Subname of the creature.',
	'script_name' => 'Script Name',
	'script_name_desc' => 'Script\'s name creature uses.',
	'basic_status' => 'Basic Status',
	'level' => 'Level',
	'min_level' => 'Min. Level',
	'min_level_desc' => 'Creature\'s minimum level. Spawned creature have level in range from minlevel to maxlevel.',
	'max_level' => 'Max. Level',
	'max_level_desc' => 'Creature\'s maximum level. Spawned creature have level in range from minlevel to maxlevel.',
	'rank' => 'Rank',
	'rank_desc' => 'Creature\'s honor rank.',
	'health' => 'Health',
	'min_health' => 'Min Health',
	'min_health_desc' => 'Maximum creature\'s health points for creature level equal minlevel. Spawned creature have health in linear proportion to level position in range minlevel - maxlevel.',
	'max_health' => 'Max Health',
	'max_health_desc' => 'Maximum creature\'s health points for creature level equal maxlevel. Spawned creature have health in linear proportion to level position in range minlevel - maxlevel.',
	'min_mana' => 'Min Mana',
	'min_mana_desc' => 'Minimum creature\'s mana points for creature level equal minlevel. Spawned creature have mana in linear proportion to level position in range minlevel - maxlevel.',
	'max_mana' => 'Max Mana',
	'max_mana_desc' => 'Maximum creature\'s mana points for creature level equal minlevel. Spawned creature have mana in linear proportion to level position in range minlevel - maxlevel.',
	'faction' => 'Faction',
	'faction_desc' => 'Creature\'s faction.',
	'family' => 'Family',
	'family_desc' => 'Creature\'s family type.',
	'type' => 'Type',
	'type_desc' => 'Creature type.',
	'npc_flag' => 'NPC Flag',
	'npc_flag_desc' => 'This is way to cliet know how info you see if you clic(RMB) on NPC if is vendor if is auction in fact is menu how you see Is what type of NPC it is.',
	'trainer_type' => 'Trainer Type',
	'trainer_type_desc' => 'If NPC flag is set to Trainer this flag will specify its type.',
	'loot' => 'Loot',
	'loot_id' => 'Loot Id',
	'loot_id_desc' => 'Refered to field loot_template.entry.',
	'skin_loot' => 'Skin Loot',
	'skin_loot_desc' => 'Type of loot if creature is skinned.',
	'pickpocket_loot' => 'Pickpocket Loot',
	'pickpocket_loot_desc' => 'Refered to field pickpocketing_loot_template.entry.',
	'min_gold' => 'Min Gold',
	'min_gold_desc' => 'Minimum gold drop.',
	'max_gold' => 'Max Gold',
	'max_gold_desc' => 'Maximum gold drop. 0 = creature don\'t drop any gold.',
	'basic_status' => 'Basic Status',
	'armor' => 'Armor',
	'armor_desc' => 'Creature\'s armor.',
	'speed' => 'Speed',
	'speed_desc' => 'Creature\'s speed. Use float values in 0<<3 range.',
	'size' => 'Size',
	'size_desc' => 'Creature model size 1 = 100%. Float  0<<3 range.',
	'damage' => 'Damage',
	'min_damage' => 'Min Damage',
	'min_damage_desc' => 'Creature\'s minimum melee damage.',
	'max_damage' => 'Max Damage',
	'max_damage_desc' => 'Creature\'s maximum melee damage.',
	'attack_power' => 'Attack Power',
	'attack_power_desc' => 'Creature\'s melee attack power.',
	'min_range_dmg' => 'Min Ranged Damage',
	'min_range_dmg_desc' => 'Minimum creature\'s range damage.',
	'max_range_dmg' => 'Max Ranged Damage',
	'max_range_dmg_desc' => 'Maximum creature\'s range damage.',
	'ranged_attack_power' => 'Ranged Attack Power',
	'ranged_attack_power_desc' => 'Creature\'s ranged attack power.',
	'attack_time' => 'Attack Time',
	'attack_time_desc' => 'Time between each creature\'s melee attacks (ms).',
	'range_attack_time' => 'Range Attack Time',
	'range_attack_time_desc' => 'Time between each creature\'s range attacks (ms).',
	'combat_reach' => 'Combat Reach',
	'combat_reach_desc' => 'The distance from the creature can hit you.',
	'bounding_radius' => 'Bounding Radius',
	'bounding_radius_desc' => 'Radius from what player can be attacked.',
	'spells' => 'Spells',
	'spell' => 'Spell',
	'spell_desc' => 'Creature\'s spell.',
	'resistances' => 'Resistances',
	'resis_holy' => 'Holy Resitance',
	'resis_holy_desc' => 'Holy Resitance.',
	'resis_fire' => 'Fire Resitance',
	'resis_fire_desc' => 'Fire Resitance.',
	'resis_nature' => 'Nature Resitance',
	'resis_nature_desc' => 'Nature Resitance.',
	'resis_frost' => 'Frost Resitance',
	'resis_frost_desc' => 'Frost Resitance.',
	'resis_shadow' => 'Shadow Resitance',
	'resis_shadow_desc' => 'Shadow Resitance.',
	'resis_arcane' => 'Arcane Resitance',
	'resis_arcane_desc' => 'Arcane Resitance.',
	'models' => 'Models',
	'modelid_male' => 'Modelid Male',
	'modelid_male_desc' => 'Graphical model that client must apply on this male creature.',
	'modelid_female' => 'Modelid Female',
	'modelid_female_desc' => 'Graphical model that client must apply on this Female creature.',
	'equip_slot' => 'Equip Slot',
	'equip_slot_desc' => 'TODO:',
	'equip_model' => 'Equip Model',
	'equip_model_desc' => 'Equipement\'s model of the first item weared by the creature.',
	'equip_info' => 'Equip Info',
	'equip_info_desc' => 'TODO:',
	'scripts' => 'Scripts',
	'ai_name' => 'AIName',
	'ai_name_desc' => 'Name of the AI function creature uses.',
	'movement_type' => 'MovementType',
	'movement_type_desc' => 'TODO.',
	'class' => 'class',
	'class_desc' => 'Creature\'s class, like character.class field. Used for check in case npcflag include trainer flag (16) and trainer_type == TRAINER_TYPE_CLASS or TRAINER_TYPE_PETS.',
	'race' => 'Race',
	'race_desc' => 'Creature\'s race, like character.race field. Used for check in case npcflag include trainer flag (16) and trainer_type == TRAINER_TYPE_MOUNTS.',
	'trainer_spell' => 'Trainer Spell',
	'trainer_spell_desc' => 'Spell ID. Used for check in case npcflag include trainer flag (16) and trainer_type == TRAINER_TYPE_TRADESKILLS. Player must known trainer_spell to start training.',
	'inhabit_type' => 'Inhabit Type',
	'inhabit_type_desc' => 'Movment type.<br />0 - not used<br />1 - can walk (or fly above ground)<br />2 - can swim (or fly above water)<br />3 (= 1 | 2) - can walk and swim (and fly)',
	'walk' => 'Walk',
	'swim' => 'Swim',
	'both' => 'Both',
	'civilian' => 'Civilian',
	'civilian_desc' => 'If is this NPC civilian or not.',
	'flags' => 'Flags',
	'flags_desc' => 'TODO:',
	'dynamic_flags' => 'Dynamic Flags',
	'dynamic_flags_desc' => 'TODO:',
	'flag_1' => 'Flag 1',
	'flag_1_desc' => 'TODO:',
	'save_to_db' => 'Save to Database',
	'save_to_script' => 'Save as SQL Script',
	'lookup_creature' => 'Lookup Creature',
	'quests' => 'Quests',
	'vendor' => 'Vendor',
	'trainer' => 'Trainer',
	'creature_swapned' => 'This Creature spawned total of',
	'times' => 'time(s)',
	'del_creature' => 'Delete Creature',
	'del_spawns' => 'Delete Spawns',
	'loot_tmpl_id' => 'Loot template ID',
	'drop_chance' => 'Drop chance',
	'quest_drop_chance' => 'Quest Drop chance',
	'start_quests' => 'Start Quests',
	'ends_quests' => 'Ends Quests',
	'sells' => 'Sells',
	'unlimited' => 'Unlimited',
	'count' => 'Count',
	'trains' => 'Trains',
	'spell_id' => 'Spell ID',
	'cost' => 'Cost',
	'req_skill' => 'Required Skill',
	'req_skill_lvl' => 'Required Skill level',
	'req_level' => 'Required Level',
	'creature_template' => 'Creature template ID',
	'all_related_data' => 'All related data will be erased as well.',
	'add_new_mob_templ' => 'Add new creature Template',
	'edit_mob_templ' => 'Edit Creature Template',
	'err_adding_new' => 'Error Adding New Creature',
	'err_no_fields_updated' => 'Non of the fields updated.',
	'search_creatures' => 'Search Creatures',
	'custom_search' => 'Custom Filter',
	'pickpocketloot_tmpl_id' => 'Pickpocket Loot Template ID',
	'skinning_loot_tmpl_id' => 'Skinning Loot Template ID',
	'add_items_to_templ' => 'Add Item to Template',
	'loot_item_id' => 'Item ID',
	'loot_item_id_desc' => 'ID of the item you wish to be added.',
	'loot_drop_chance' => 'Drop Chance',
	'loot_drop_chance_desc' => 'Item Drop chance',
	'loot_quest_drop_chance' => 'Quest Drop Chance',
	'loot_quest_drop_chance_desc' => 'Quest Drop chance',
	'min_count' => 'Min. Count',
	'min_count_desc' => 'Minimum number of stack size on drop.',
	'max_count' => 'Max. Count',
	'max_count_desc' => 'Maximum number of stack size on drop.',
	'quest_loot' => 'Quest Loot Flag',
	'quest_loot_desc' => 'Quest Free for all loot flag.',
	'add_item_to_loot' => 'Add item to Loot Template',
	'drop_chance' => 'Drop Chance',
	'quest_freeforall' => 'Quest free for all',
	'add_ends_quests' => 'Add Quest ends by this NPC',
	'add_starts_quests' => 'Add Quest starts by this NPC',
	'quest_id' => 'Quest ID',
	'quest_id_desc' => 'ID of the quest.',
	'add_items_to_vendor' => 'Add item to Vendor',
	'vendor_item_id' => 'Item Id',
	'vendor_item_id_desc' => 'Id of item you wish to add.',
	'vendor_max_count' => 'Max. Count',
	'vendor_max_count_desc' => 'Maximim number of items can be soled.',
	'vendor_incrtime' => 'Increase Time',
	'vendor_incrtime_desc' => 'Time before this item can be soled again.',
	'train_spell_id' => 'Spell Id',
	'train_spell_id_desc' => 'Id of the spell you like this trainer to train.',
	'add_spell_to_trainer' => 'Add Spell to Trainer',
	'train_cost' => 'Cost',
	'train_cost_desc' => 'Cost in cooper of this skill.',
	'req_skill' => 'Req. Skill',
	'req_skill_desc' => 'Skill id required to learn this spell.',
	'req_skill_value' => 'Req. Skill Value',
	'req_skill_value_desc' => 'Skill level required to learn this spell.',
	'req_level' => 'Req. Level',
	'req_level_desc' => 'Character level required to learn this spell.',
	'check_to_delete' => '* Check checkbox next to item to remove from template.',
	'search_results' => 'Search Results',
	'RacialLeader' => 'Racial Leader',
	'RacialLeader_desc' => 'Set to 1 if the creature is Racial Leader',
	'dmgschool' => 'Damage School',
	'dmgschool_desc' => 'The school of damage will be used by this mob'
	);

$lang_game_object = array( //TODO:
	// ----- GAME_OBJECT.PHP -----
	'unknown' => 'Unknown',
	'custom_search' => 'Custom Filter',
	'search' => '+ Search +',
	'add_new' => 'Add New',
	'tot_go_templ' => 'Total Game Object Templates',
	'search_template' => 'Search Game Object Template',
	'select' => 'Select',
	'new_search' => 'New Search',
	'tot_found' => 'Total Templates Found',
	'add_new_go_templ' => 'Add New Game Object Template',
	'edit_go_templ' => 'Edit Game Object Template',
	'err_adding_new' => 'Error Adding New Game Object Template',
	'err_no_fields_updated' => 'Error: No Fields Updated',
	'search_go' => 'Search Game Objects',
	'general' => 'General',
	'sounds' => 'Additional Sounds',
	'save_to_db' => 'Save to DB',
	'save_to_script' => 'Save to Script',
	'lookup_go' => 'Lookup GO',
	'DOOR' => 'DOOR',
	'BUTTON' => 'BUTTON',
	'QUESTGIVER' => 'QUESTGIVER',
	'CHEST' => 'CHEST',
	'BINDER' => 'BINDER',
	'GENERIC' => 'GENERIC',
	'TRAP' => 'TRAP',
	'CHAIR' => 'CHAIR',
	'SPELL_FOCUS' => 'SPELL_FOCUS',
	'TEXT' => 'TEXT',
	'GOOBER' => 'GOOBER',
	'TRANSPORT' => 'TRANSPORT',
	'AREADAMAGE' => 'AREADAMAGE',
	'CAMERA' => 'CAMERA',
	'MAP_OBJECT' => 'MAP_OBJECT',
	'MO_TRANSPORT' => 'MO_TRANSPORT',
	'DUEL_FLAG' => 'DUEL_FLAG',
	'FISHING_BOBBER' => 'FISHING_BOBBER',
	'RITUAL' => 'RITUAL',
	'MAILBOX' => 'MAILBOX',
	'AUCTIONHOUSE' => 'AUCTIONHOUSE',
	'GUARDPOST' => 'GUARDPOST',
	'SPELLCASTER' => 'SPELLCASTER',
	'MEETING_STONE' => 'MEETING_STONE',
	'BG_Flag' => 'BG_Flag',
	'FISHING_HOLE' => 'FISHING_HOLE',
	'FLAGDROP' => 'FLAGDROP',
	'CUSTOM_TELEPORTER' => 'CUSTOM_TELEPORTER',
	'LOTTERY_KIOSK' => 'LOTTERY_KIOSK',
	'CAPTURE_POINT' => 'CAPTURE_POINT',
	'AURA_GENERATOR' => 'AURA_GENERATOR',
	'DUNGEON_DIFFICULTY' => 'DUNGEON_DIFFICULTY',
	'general' => 'General',
	'name' => 'Name',
	'name_desc' => 'Object\'s name.',
	'entry' => 'Entry',
	'entry_desc' => 'Unique GO identifier value',
	'displayId' => 'Display Id',
	'displayId_desc' => 'Graphic model\'s id sent to the client.',
	'faction' => 'Faction',
	'faction_desc' => 'Object\'s faction, if any.',
	'flags' => 'Flags',
	'flags_desc' => 'TODO:',
	'type' => 'Type',
	'type_desc' => 'Game Object\'s type',
	'script_name' => 'ScriptName',
	'ScriptName_desc' => 'Script\'s name GO uses.',
	'size' => 'Size',
	'size_desc' => 'Object\'s size must be set because graphic models can be resample.',
	'sound' => 'Sound',
	'sound_desc' => 'Data fields specific for different type field values. Each type has unique fields.<br />For more informaton visit https://svn.mangosproject.org/trac/MaNGOS/wiki/Database/gameobject_template',
	'tmpl_not_found' => 'Template not Found',
	'del_go' => 'Delete GO',
	'del_spawns' => 'Delete Spawns',
	'loot' => 'Loot',
	'quests' => 'Quests',
	'loot_tmpl_id' => 'Loot Template',
	'drop_chance' => 'Drop Chance',
	'quest_drop_chance' => 'Quest Drop Chance',
	'quest_freeforall' => 'Quest Free for All',
	'add_items_to_templ' => 'Add Items to Template',
	'loot_item_id' => 'Loot template ID',
	'loot_item_id_desc' => 'ID of the item you wish to be added.',
	'loot_drop_chance' => 'Drop Chance',
	'loot_drop_chance_desc' => 'Item Drop chance',
	'loot_quest_drop_chance' => 'Quest Drop Chance',
	'loot_quest_drop_chance_desc' => 'Quest Drop chance',
	'min_count' => 'Min. Count',
	'min_count_desc' => 'Minimum number of stack size on drop.',
	'max_count' => 'Max. Count',
	'max_count_desc' => 'Maximum number of stack size on drop.',
	'quest_loot' => 'Quest Loot Flag',
	'quest_loot_desc' => 'Quest Free for all loot flag.',
	'check_to_delete' => '* Check checkbox next to item to remove from template.',
	'add_starts_quests' => 'Add Quest starts by this GO',
	'quest_id' => 'Quest ID',
	'quest_id_desc' => 'ID of the quest.',
	'start_quests' => 'Start Quests',
	'ends_quests' => 'Ends Quests',
	'add_ends_quests' => 'Add Quest ends by this GO',
	'go_swapned' => 'This Game Object spawned total of',
	'times' => 'times',
	'go_template' => 'Game Object Template',
	'all_related_data' => 'Along with all related data.'
);

$lang_auctionhouse = array( //TODO
	// ----- AHSTATS.PHP -----
    'auctionhouse' => 'Auction House',
    'seller' => 'Seller',
    'item' => 'Item',
    'buyoutprice' => 'Buyout price',
    'timeleft' => 'Time Left',
    'buyer' => 'Buyer',
    'lastbid' => 'Last Bid',
    'firstbid' => 'First Bid',
    'dayshortcut' => 'D',
    'hourshortcut' => 'H',
    'mnshortcut' => 'mn',
	'total_auctions' => 'Total Auctions',
	'search_results' => 'Search Results',
	'auction_over' => 'Auction Over',
	'all' => 'All',
	'item_id' => 'Item Id',
	'item_name' => 'Item Name',
	'seller_name' => 'Seller Name',
	'buyer_name' => 'Buyer Name',
	'tot_found' => 'Total Items Found'
);

$lang_id_tab = array(
	// ----- ID_TAB.PHP -----
	//---maps---
	'azeroths' => 'Azeroths',
	'kalimdor' => 'Kalimdor',
	'test_zone' => 'Test Zone',
	'kalidar' => 'Kalidar',
	'alterac_valley' => 'Vallée d\'Alterac',
	'shadowfang_keep_instance' => 'Instance de Shadowfang Keep',
	'the_stockade_instance' => 'Instance de Stockade',
	'stormwind_prison' => 'Prison de Stromwind',
	'deadmines_instance' => 'Instance des Deadmines',
	'plains_of_snow' => 'Plains of Snow',
	'wailing_caverns_instance' => 'Instance de Wailing Caverns',
	'monastery_interior' => 'Monastère intérieur',
	'razorfen_kraul_instance' => 'Instance de Razorfen Kraul',
	'blackfathom_deeps_instance' => 'Instance de Blackfathom Deeps',
	'uldaman_instance' => 'Instance d\'Uldaman',
	'gnomeregan_instance' => 'Instance de Gnomeregan',
	'sunken_temple_instance' => 'Instance de Sunken Temple',
	'razorfen_downs_instance' => 'Instance de Razorfen Downs',
	'outland' => 'Outland',
	'emerald_forest' => 'Forêt d\'émeraude',
	'scarlet_monastery_instance' => 'Instance du monastère écarlate',
	'zul_farrak_instance' => 'Instance de Zul\'Farrak',
	'blackrock_spire_instance' => 'Instance de Blackrock Spire',
	'blackrock_depths_instance' => 'Instance de Blackrock Depths',
	'onyxia_s_lair_instance' => 'Repère d\'Onyxia',
	'caverns_of_time' => 'Caverne du temps',
	'scholomance_instance' => 'Instance de Scholomance',
	'zul_gurub_instance' => 'Instance de Zul\'Gurub',
	'stratholme_instance' => 'Instance de Stratholme',
	'maraudon_instance' => 'Instance de Maraudon',
	'deeprun_tram' => 'Tram sous-terrain',
	'ragefire_chasm_instance' => 'Instance de Ragefire Chasm',
	'the_molten_core_instance' => 'Instance de Molten Core',
	'dire_maul_instance' => 'Instance de Dire Maul',
	'alliance_pvp_barracks' => 'Caserne JCJ de l\'alliance',
	'horde_pvp_barracks' => 'Caserne JCJ de la horde',
	'development_land' => 'Terrain de dévelloppement',
	'blackwing_lair_instance' => 'Instance de Blackwing Lair',
	'warsong_gulch' => 'Goulet de Warsong Gulch',
	'ruins_of_ahn_qiraj_instance' => 'Instance des ruines d\'Ahn\'Qiraj',
	'arathi_basin' => 'Bassin d\'Arathi',
	'temple_of_ahn_qiraj_instance' => 'Instance du temple d\'Ahn\'Qiraj',
	'naxxramas_instance' => 'Instance de Naxxramas',
	//tbc - maps
	'cot_black_morass' => 'The Black Morass',
	'karazahn' => 'Karazahn',
	'cot_hyjal_past' => 'Hyjal Past',
	'hellfire_military' => 'The Shattered Halls',
	'hellfire_demon' => 'The Blood Furnace',
	'hellfire_rampart' => 'Hellfire Ramparts',
	'hellfire_raid' => 'Magtheridon\'s Lair',
	'coilfang_pumping' => 'The Steamvault',
	'coilfang_marsh' => 'The Underbog',
	'coilfang_draenei' => 'The Slave Pens',
	'coilfang_raid' => 'Serpentshrine Cavern',
	'tempest_keep_raid' => 'Eye of the Storm',
	'tempest_keep_arcane' => 'The Arcatraz',
	'tempest_keep_atrium' => 'The Botanica',
	'tempest_keep_factory' => 'The Mechanar',
	'auchindoun_shadow' => 'Shadow Labyrinth',
	'auchindoun_arakkoa' => 'Sethekk Halls',
	'auchindoun_ethereal' => 'Mana-Tombs',
	'auchindoun_draenei' => 'Auchenai Crypts',
	'nagrand_arena' => 'Nagrand Arena',
	'cot_hillsbrad_past' => 'Old Hillsbrad Foothills',
	'blades_edge_arena' => 'Blade\'s Edge Arena',
	'black_temple' => 'Black Temple',
	'gruuls_lair' => 'Gruul\'s Lair',
	'netherstorm_arena' => 'Netherstorm Arena',
	'zulaman' => 'Zul\'Aman',
	//---class/race---
	'unknown' => 'Inconnu',
	'warrior' => 'Guerrier',
	'paladin' => 'Paladin',
	'hunter' => 'Chassuer',
	'rogue' => 'Voleur',
	'priest' => 'Prêtre',
	'shaman' => 'Shaman',
	'mage' => 'Mage',
	'warlock' => 'Démoniste',
	'druid' => 'Druide',
	'human' => 'Humain',
	'orc' => 'Orc',
	'dwarf' => 'Nain',
	'nightelf' => 'Elfe de la nuit',
	'undead' => 'Mort-vivant',
	'tauren' => 'Tauren',
	'gnome' => 'Gnome',
	'troll' => 'Troll',
	'goblin' => 'Goblin',
	'bloodelf' => 'BloodElf',
	'draenei' => 'Draenei',
	//---zone---
	'undercity' => 'Undercity/Fossoyese',
	'ironforge' => 'Ironforge/Forgefer',
	'stormwind_city' => 'Stormwind City/Hurlevent',
	'badlands' => 'Badlands',
	'wetlands' => 'Wetlands',
	'stranglethorn_vale' => 'Valée de Stranglethorn',
	'redridge_mountains' => 'Mont Redridge',
	'loch_modan' => 'Loch Modan',
	'duskwood' => 'Duskwood',
	'deadwind_pass' => 'Deadwind Pass',
	'elwynn_forest' => 'Forêt d\'Elwynn',
	'burning_steppes' => 'Steppes ardentes',
	'searing_gorge' => 'Searing Gorge',
	'dun_morogh' => 'Dun Morogh',
	'the_hinterlands' => 'The Hinterlands',
	'westfall' => 'Westfall',
	'hillsbrad_foothills' => 'Hillsbrad Foothills',
	'eastern_plaguelands' => 'Eastern Plaguelands',
	'western_plaguelands' => 'Western Plaguelands',
	'silverpine_forest' => 'Forêt des pins argentés',
	'tirisfal_glades' => 'Tirisfal Glades',
	'blasted_lands' => 'Blasted Lands',
	'swamp_of_sorrows' => 'Swamp of Sorrows',
	'arathi_highlands' => 'Hautes terres d\'Arathi',
	'alterac_mountains' => 'Montagnes d\'Alterac',
	'darnassus' => 'Darnassus',
	'thunder_bluff' => 'Thunder Bluff',
	'orgrimmar' => 'Orgrimmar',
	'moonglade' => 'Moonglade',
	'silithus' => 'Silithus',
	'winterspring' => 'Winterspring',
	'un_goro_crater' => 'Un\'Goro Crater',
	'felwood' => 'Felwood',
	'azshara' => 'Azshara',
	'tanaris' => 'Tanaris',
	'dustwallow_marsh' => 'Dustwallow Marsh',
	'mulgore' => 'Mulgore',
	'feralas' => 'Feralas',
	'desolace' => 'Desolace',
	'thousand_needles' => 'Thousand Needles',
	'durotar' => 'Durotar',
	'ashenvale' => 'Ashenvale',
	'darkshore' => 'Darkshore',
	'teldrassil' => 'Teldrassil',
	'stonetalon_mountains' => 'Stonetalon Mountains',
	'the_barrens' => 'The Barrens',
//tbc- zones
	'shattrath_city' => 'Shattrath City',
	'silvermoon_city' => 'Silvermoon City',
	'netherstorm' => 'Netherstorm',
	'terokkar_forest' => 'Terokkar Forest',
	'nagrand' => 'Nagrand',
	'bloodmyst_isle' => 'Bloodmyst Isle',
	'blades_edge_mountains' => 'Blade\'s Edge Mountains',
	'shadowmoon_valley' => 'Shadowmoon Valley',
	'the_exodar' => 'The Exodar',
	'zangarmarsh' => 'Zangarmarsh',
	'hellfire_peninsula' => 'Hellfire Peninsula',
	'azuremyst_isle' => 'Azuremyst Isle',
	'ghostlands' => 'Ghostlands',
	'eversong_woods' => 'Eversong Woods',
	//skills
	'SKILL_RIDING' => 'Riding',
	'SKILL_LANG_DRAENEI' => 'Language Draenei',
	'SKILL_JEWELCRAFTING' => 'Jewelcrafting',
	'SKILL_RIDING_KODO' => 'Riding Kodo',
	'SKILL_LANG_GUTTERSPEAK' => 'Language Gutterspeak',
	'SKILL_LOCKPICKING' => 'LockPicking',
	'SKILL_DISCIPLINE' => 'Descipline',
	'SKILL_DESTRUCTION' => 'Destruction',
	'SKILL_BALANCE' => 'Balance',
	'SKILL_RIDING_UNDEAD_HORSE' => 'Riding Undead Horse',
	'SKILL_RIDING_MECHANOSTRIDER' => 'Riding Mechanostrider',
	'SKILL_RIDING_RAPTOR' => 'Riding Raptor',
	'SKILL_FIST_WEAPONS' => 'Fist Weapons',
	'SKILL_SHIELD' => 'Shield',
	'SKILL_CLOTH' => 'Cloth',
	'SKILL_LEATHER' => 'Leather',
	'SKILL_MAIL' => 'Mail',
	'SKILL_SKINNING' => 'Skinning',
	'SKILL_ELEMENTAL_COMBAT' => 'Elemental Combat',
	'SKILL_RESTORATION' => 'Restoration',
	'SKILL_ENHANCEMENT' => 'Enhancement',
	'SKILL_FISHING' => 'Fishing',
	'SKILL_AFFLICTION' => 'Affiliction',
	'SKILL_DEMONOLOGY' => 'Demonology',
	'SKILL_ENCHANTING' => 'Enchanting',
	'SKILL_LANG_TROLL' => 'Language Troll',
	'SKILL_LANG_GNOMISH' => 'Language Gnomish',
	'SKILL_PLATE_MAIL' => 'Plate Mail',
	'SKILL_PET_TALENTS' => 'Pet Talents',
	'SKILL_BEAST_TRAINING' => 'Beast Training',
	'SKILL_PROTECTION' => 'Protection',
	'SKILL_FURY' => 'Fury',
	'SKILL_ASSASSINATION' => 'Assassination',
	'SKILL_ARCANE' => 'Arcane',
	'SKILL_POLEARMS' => 'Polearms',
	'SKILL_WANDS' => 'Wands',
	'SKILL_SPEARS' => 'Spears',
	'SKILL_CROSSBOWS' => 'Crossbows',
	'SKILL_WEAPON_TALENTS' => 'Weapon Talents',
	'SKILL_ENGINERING' => 'Enginering',
	'SKILL_TAILORING' => 'Tailoring',
	'SKILL_MINING' => 'Mining',
	'SKILL_COOKING' => 'Cooking',
	'SKILL_RETRIBUTION' => 'Retribution',
	'SKILL_HERBALISM' => 'Herbalism',
	'SKILL_THROWN' => 'Thrown',
	'SKILL_DAGGERS' => 'Daggers',
	'SKILL_2H_AXES' => 'Two-Handed Axes',
	'SKILL_ALCHEMY' => 'Alchemy',
	'SKILL_LEATHERWORKING' => 'Leatherworking',
	'SKILL_BLACKSMITHING' => 'Blacksmithing',
	'SKILL_MARKSMANSHIP' => 'Marksmanship',
	'SKILL_UNARMED' => 'Unarmed',
	'SKILL_2H_MACES' => 'Two-Handed Maces',
	'SKILL_RIDING_TIGER' => 'Riding Tiger',
	'SKILL_RIDING_RAM' => 'Riding Ram',
	'SKILL_RIDING_WOLF' => 'Riding Wolf',
	'SKILL_RIDING_HORSE' => 'Riding Horse',
	'SKILL_LANG_OLD_TONGUE' => 'Language Old Tongue',
	'SKILL_LANG_TITAN' => 'Language Titan',
	'SKILL_LANG_DEMON_TONGUE' => 'Language Demon Tongue',
	'SKILL_LANG_DRACONIC' => 'Language Draconic',
	'SKILL_LANG_THALASSIAN' => 'Language  Thalassian',
	'SKILL_STAVES' => 'Staves',
	'SKILL_FERAL_COMBAT' => 'Feral Comabt',
	'SKILL_FIRST_AID' => 'First Aid',
	'SKILL_DUAL_WIELD' => 'Dual Wield',
	'SKILL_LANG_TAURAHE' => 'Language Taurahe',
	'SKILL_LANG_DARNASSIAN' => 'Language Darnassian',
	'SKILL_LANG_DWARVEN' => 'Language Dwarven',
	'SKILL_LANG_ORCISH' => 'Language Orcish',
	'SKILL_LANG_COMMON' => 'Language Common',
	'SKILL_DEFENSE' => 'Defense',
	'SKILL_SHADOW' => 'Shadow',
	'SKILL_2H_SWORDS' => 'Two-Handed Swords',
	'SKILL_HOLY' => 'Holy',
	'SKILL_MACES' => 'Maces',
	'SKILL_SURVIVAL' => 'Survival',
	'SKILL_BEAST_MASTERY' => 'Beast Mastery',
	'SKILL_GUNS' => 'Guns',
	'SKILL_BOWS' => 'Bows',
	'SKILL_AXES' => 'Axes',
	'SKILL_SWORDS' => 'Swords',
	'SKILL_POISONS' => 'Poisons',
	'SKILL_SUBTLETY' => 'Subtlery',
	'SKILL_COMBAT' => 'Combat',
	'SKILL_ARMS' => 'Arms',
	'SKILL_FIRE' => 'Fire',
	'SKILL_FROST' => 'Frost',
	//------ItemSets-----
	'Set696' => 'High Warlord\'s Wartide',
	'Set695' => 'Grand Marshal\'s Wartide',
	'Set694' => 'High Warlord\'s Redemption',
	'Set693' => 'Grand Marshal\'s Redemption',
	'Set692' => 'High Warlord\'s Investiture',
	'Set691' => 'Grand Marshal\'s Investiture',
	'Set690' => 'Gladiator\'s Redemption',
	'Set689' => 'High Warlord\'s Refuge',
	'Set688' => 'Grand Marshal\'s Refuge',
	'Set687' => 'Gladiator\'s Investiture',
	'Set686' => 'Gladiator\'s Wartide',
	'Set685' => 'Gladiator\'s Refuge',
	'Set684' => 'Skyshatter Regalia',
	'Set683' => 'Skyshatter Raiment',
	'Set682' => 'Skyshatter Harness',
	'Set681' => 'Lightbringer Raiment',
	'Set680' => 'Lightbringer Battlegear',
	'Set679' => 'Lightbringer Battlegear',
	'Set678' => 'Thunderheart Raiment',
	'Set677' => 'Thunderheart Regalia',
	'Set676' => 'Thunderheart Harness',
	'Set675' => 'Vestments of Absolution',
	'Set674' => 'Absolution Regalia',
	'Set673' => 'Onslaught Armor',
	'Set672' => 'Onslaught Battlegear',
	'Set671' => 'Tempest Regalia',
	'Set670' => 'Malefic Raiment',
	'Set669' => 'Gronnstalker\'s Armor',
	'Set668' => 'Slayer\'s Armor',
	'Set667' => 'The Twin Stars',
	'Set666' => 'Avatar Regalia',
	'Set665' => 'Avatar Raiment',
	'Set664' => 'Incarnate Regalia',
	'Set663' => 'Incarnate Raiment',
	'Set662' => 'Hallowed Raiment',
	'Set661' => 'Doomplate Battlegear',
	'Set660' => 'Desolation Battlegear',
	'Set659' => 'Wastewalker Armor',
	'Set658' => 'Mana-Etched Regalia',
	'Set657' => 'Destroyer Battlegear',
	'Set656' => 'Destroyer Armor',
	'Set655' => 'Warbringer Battlegear',
	'Set654' => 'Warbringer Armor',
	'Set653' => 'Bold Armor',
	'Set652' => 'Rift Stalker Armor',
	'Set651' => 'Demon Stalker Armor',
	'Set650' => 'Beast Lord Armor',
	'Set649' => 'Tirisfal Regalia',
	'Set648' => 'Aldor Regalia',
	'Set647' => 'Incanter\'s Regalia',
	'Set646' => 'Corruptor Raiment',
	'Set645' => 'Voidheart Raiment',
	'Set644' => 'Oblivion Raiment',
	'Set643' => 'Nordrassil Regalia',
	'Set642' => 'Nordrassil Raiment',
	'Set641' => 'Nordrassil Harness',
	'Set640' => 'Malorne Harness',
	'Set639' => 'Malorne Regalia',
	'Set638' => 'Malorne Raiment',
	'Set637' => 'Moonglade Raiment',
	'Set636' => 'Cataclysm Harness',
	'Set635' => 'Cyclone Regalia',
	'Set634' => 'Cataclysm Raiment',
	'Set633' => 'Cyclone Harness',
	'Set632' => 'Cyclone Regalia',
	'Set631' => 'Cyclone Raiment',
	'Set630' => 'Tidefury Raiment',
	'Set629' => 'Crystalforge Battlegear',
	'Set628' => 'Crystalforge Armor',
	'Set627' => 'Crystalforge Raiment',
	'Set626' => 'Justicar Battlegear',
	'Set625' => 'Justicar Armor',
	'Set624' => 'Justicar Raiment',
	'Set623' => 'Righteous Armor',
	'Set622' => 'Deathmantle',
	'Set621' => 'Netherblade',
	'Set620' => 'Assassination Armor',
	'Set619' => 'Primal Intent',
	'Set618' => 'Windhawk Armor',
	'Set617' => 'Netherstrike Armor',
	'Set616' => 'Netherscale Armor',
	'Set615' => 'Gladiator\'s Felshroud',
	'Set614' => 'Wild Draenish Armor',
	'Set613' => 'Thick Draenic Armor',
	'Set612' => 'Scaled Draenic Armor',
	'Set611' => 'Felscale Armor',
	'Set610' => 'High Warlord\'s Wildhide',
	'Set609' => 'Grand Marshal\'s Wildhide',
	'Set608' => 'High Warlord\'s Vindication',
	'Set607' => 'Grand Marshal\'s Vindication',
	'Set606' => 'High Warlord\'s Vestments',
	'Set605' => 'Grand Marshal\'s Vestments',
	'Set604' => 'High Warlord\'s Thunderfist',
	'Set603' => 'Grand Marshal\'s Thunderfist',
	'Set602' => 'High Warlord\'s Sanctuary',
	'Set601' => 'Grand Marshal\'s Sanctuary',
	'Set600' => 'High Warlord\'s Regalia',
	'Set599' => 'Grand Marshal\'s Regalia',
	'Set598' => 'High Warlord\'s Raiment',
	'Set597' => 'Grand Marshal\'s Raiment',
	'Set596' => 'High Warlord\'s Pursuit',
	'Set595' => 'Grand Marshal\'s Pursuit',
	'Set594' => 'High Warlord\'s Earthshaker',
	'Set593' => 'Grand Marshal\'s Earthshaker',
	'Set592' => 'High Warlord\'s Dreadgear',
	'Set591' => 'Grand Marshal\'s Dreadgear',
	'Set590' => 'Grand Marshal\'s Battlegear',
	'Set589' => 'Grand Marshal\'s Aegis',
	'Set588' => 'High Warlord\'s Battlegear',
	'Set587' => 'High Warlord\'s Aegis',
	'Set586' => 'Gladiator\'s Pursuit',
	'Set585' => 'Gladiator\'s Wildhide',
	'Set584' => 'Gladiator\'s Sanctuary',
	'Set583' => 'Gladiator\'s Vindication',
	'Set582' => 'Gladiator\'s Aegis',
	'Set581' => 'Gladiator\'s Raiment',
	'Set580' => 'Gladiator\'s Thunderfist',
	'Set579' => 'Gladiator\'s Regalia',
	'Set578' => 'Gladiator\'s Earthshaker',
	'Set577' => 'Gladiator\'s Vestments',
	'Set576' => 'Fury of the Nether',
	'Set575' => 'Felstalker Armor',
	'Set574' => 'Strength of the Clefthoof',
	'Set573' => 'Fel Skin',
	'Set572' => 'Battlecast Garb',
	'Set571' => 'Whitemend Wisdom',
	'Set570' => 'The Unyielding',
	'Set569' => 'Faith in Felsteel',
	'Set568' => 'Gladiator\'s Dreadgear',
	'Set567' => 'Gladiator\'s Battlegear',
	'Set566' => 'Burning Rage',
	'Set565' => 'Khorium Ward',
	'Set564' => 'Shadow Guard',
	'Set563' => 'Enchanted Adamantite Armor',
	'Set562' => 'Adamantite Battlegear',
	'Set561' => 'Fel Iron Chain',
	'Set560' => 'Fel Iron Plate',
	'Set559' => 'spellstrike Infusion',
	'Set558' => 'Arcanoweave Vestments',
	'Set557' => 'Soulcloth Embrace',
	'Set556' => 'Imbued Netherweave',
	'Set555' => 'Netherweave Vestments',
	'Set554' => 'Primal Mooncloth',
	'Set553' => 'Shadow\'s Embrace',
	'Set552' => 'Wrath of Spellfire',
	'Set551' => 'Lieutenant Commander\'s Refuge',
	'Set550' => 'Lieutenant Commander\'s Pursuance',
	'Set549' => 'Lieutenant Commander\'s Investiture',
	'Set548' => 'Lieutenant Commander\'s Guard',
	'Set547' => 'Lieutenant Commander\'s Dreadgear',
	'Set546' => 'Lieutenant Commander\'s Arcanum',
	'Set545' => 'Lieutenant Commander\'s Battlearmor',
	'Set544' => 'Lieutenant Commander\'s Redoubt',
	'Set543' => 'Champion\'s Pursuance',
	'Set542' => 'Champion\'s Arcanum',
	'Set541' => 'Champion\'s Dreadgear',
	'Set540' => 'Champion\'s Investiture',
	'Set539' => 'Champion\'s Refuge',
	'Set538' => 'Champion\'s Stormcaller',
	'Set537' => 'Champion\'s Battlearmor',
	'Set536' => 'Regalia of Undead Cleansing',
	'Set535' => 'Garb of the Undead Slayer',
	'Set534' => 'Undead Slayer\'s Armor',
	'Set533' => 'Battlegear of Undead Slaying',
	'Set530' => 'Cryptstalker Armor',
	'Set529' => 'Plagueheart Raiment',
	'Set528' => 'Redemption Armor',
	'Set527' => 'The Earthshatterer',
	'Set526' => 'Frostfire Regalia',
	'Set525' => 'Vestments of Faith',
	'Set524' => 'Bonescythe Armor',
	'Set523' => 'Dreadnaught\'s Battlegear',
	'Set522' => 'Champion\'s Guard',
	'Set521' => 'Dreamwalker Raiment',
	'Set520' => 'Ironweave Battlesuit',
	'Set519' => 'The Five Thunders',
	'Set518' => 'Deathmist Raiment',
	'Set517' => 'Sorcerer\'s Regalia',
	'Set516' => 'Soulforge Armor',
	'Set515' => 'Beastmaster Armor',
	'Set514' => 'Vestments of the Virtuous',
	'Set513' => 'Feralheart Raiment',
	'Set512' => 'Darkmantle Armor',
	'Set511' => 'Battlegear of Heroism',
	'Set510' => 'Trappings of the Unseen Path',
	'Set509' => 'Striker\'s Garb',
	'Set508' => 'Finery of Infinite Wisdom',
	'Set507' => 'Garments of the Oracle',
	'Set506' => 'Battlegear of Eternal Justice',
	'Set505' => 'Avenger\'s Battlegear',
	'Set504' => 'Trappings of Vaulted Secrets',
	'Set503' => 'Enigma Vestments',
	'Set502' => 'Gift of the Gathering Storm',
	'Set501' => 'Stormcaller\'s Garb',
	'Set500' => 'Implements of Unspoken Names',
	'Set499' => 'Doomcaller\'s Attire',
	'Set498' => 'Emblems of Veiled Shadows',
	'Set497' => 'Deathdealer\'s Embrace',
	'Set496' => 'Conqueror\'s Battlegear',
	'Set495' => 'Battlegear of Unyielding Strength',
	'Set494' => 'Symbols of Unending Life',
	'Set493' => 'Genesis Raiment',
	'Set492' => 'Twilight Trappings',
	'Set491' => 'Blue Dragon Mail',
	'Set490' => 'Green Dragon Mail',
	'Set489' => 'Black Dragon Mail',
	'Set488' => 'The Defiler\'s Will',
	'Set487' => 'The Defiler\'s Resolution',
	'Set486' => 'The Defiler\'s Purpose',
	'Set485' => 'The Defiler\'s Intent',
	'Set484' => 'The Defiler\'s Fortitude',
	'Set483' => 'The Defiler\'s Determination',
	'Set482' => 'Illusionist\'s Attire',
	'Set481' => 'Demoniac\'s Threads',
	'Set480' => 'Confessor\'s Raiment',
	'Set479' => 'Haruspex\'s Garb',
	'Set478' => 'Madcap\'s Outfit',
	'Set477' => 'Predator\'s Armor',
	'Set476' => 'Augur\'s Regalia',
	'Set475' => 'Freethinker\'s Armor',
	'Set474' => 'Vindicator\'s Battlegear',
	'Set473' => 'The Highlander\'s Intent',
	'Set472' => 'The Highlander\'s Will',
	'Set471' => 'The Highlander\'s Purpose',
	'Set470' => 'The Highlander\'s Fortitude',
	'Set469' => 'The Highlander\'s Determination',
	'Set468' => 'The Highlander\'s Resolve',
	'Set467' => 'The Highlander\'s Resolution',
	'Set466' => 'Major Mojo Infusion',
	'Set465' => 'Prayer of the Primal',
	'Set464' => 'Overlord\'s Resolution',
	'Set463' => 'Primal Blessing',
	'Set462' => 'Zanzil\'s Concentration',
	'Set461' => 'The Twin Blades of Hakkari',
	'Set444' => 'The Darksoul',
	'Set443' => 'Bloodsoul Embrace',
	'Set442' => 'Blood Tiger Harness',
	'Set441' => 'Primal Batskin',
	'Set421' => 'Bloodvine Garb',
	'Set402' => 'Field Marshal\'s Aegis',
	'Set401' => 'Lieutenant Commander\'s Aegis',
	'Set398' => 'Warlord\'s Sanctuary',
	'Set397' => 'Field Marshal\'s Sanctuary',
	'Set396' => 'Warlord\'s Pursuit',
	'Set395' => 'Field Marshal\'s Pursuit',
	'Set394' => 'Field Marshal\'s Vestments',
	'Set393' => 'Warlord\'s Vestments',
	'Set392' => 'Field Marshal\'s Threads',
	'Set391' => 'Warlord\'s Threads',
	'Set390' => 'Warlord\'s Raiment',
	'Set389' => 'Field Marshal\'s Raiment',
	'Set388' => 'Field Marshal\'s Regalia',
	'Set387' => 'Warlord\'s Regalia',
	'Set386' => 'Warlord\'s Earthshaker',
	'Set384' => 'Field Marshal\'s Battlegear',
	'Set383' => 'Warlord\'s Battlegear',
	'Set382' => 'Champion\'s Sanctuary',
	'Set381' => 'Lieutenant Commander\'s Sanctuary',
	'Set362' => 'Lieutenant Commander\'s Pursuit',
	'Set361' => 'Champion\'s Pursuit',
	'Set348' => 'Lieutenant Commander\'s Vestments',
	'Set347' => 'Champion\'s Vestments',
	'Set346' => 'Lieutenant Commander\'s Threads',
	'Set345' => 'Champion\'s Threads',
	'Set344' => 'Lieutenant Commander\'s Raiment',
	'Set343' => 'Lieutenant Commander\'s Regalia',
	'Set342' => 'Champion\'s Raiment',
	'Set341' => 'Champion\'s Regalia',
	'Set321' => 'Imperial Plate',
	'Set301' => 'Champion\'s Earthshaker',
	'Set282' => 'Lieutenant Commander\'s Battlegear',
	'Set281' => 'Champion\'s Battlegear',
	'Set261' => 'Spirit of Eskhandar',
	'Set241' => 'Shard of the Gods',
	'Set221' => 'Garb of Thero-shan',
	'Set218' => 'Battlegear of Wrath',
	'Set217' => 'Judgement Armor',
	'Set216' => 'The Ten Storms',
	'Set215' => 'Dragonstalker Armor',
	'Set214' => 'Stormrage Raiment',
	'Set213' => 'Bloodfang Armor',
	'Set212' => 'Nemesis Raiment',
	'Set211' => 'Vestments of Transcendence',
	'Set210' => 'Netherwind Regalia',
	'Set209' => 'Battlegear of Might',
	'Set208' => 'Lawbringer Armor',
	'Set207' => 'The Earthfury',
	'Set206' => 'Giantstalker Armor',
	'Set205' => 'Cenarion Raiment',
	'Set204' => 'Nightslayer Armor',
	'Set203' => 'Felheart Raiment',
	'Set202' => 'Vestments of Prophecy',
	'Set201' => 'Arcanist Regalia',
	'Set189' => 'Battlegear of Valor',
	'Set188' => 'Lightforge Armor',
	'Set187' => 'The Elements',
	'Set186' => 'Beaststalker Armor',
	'Set185' => 'Wildheart Raiment',
	'Set184' => 'Shadowcraft Armor',
	'Set183' => 'Dreadmist Raiment',
	'Set182' => 'Vestments of the Devout',
	'Set181' => 'Magister\'s Regalia',
	'Set163' => 'Chain of the Scarlet Crusade',
	'Set162' => 'Embrace of the Viper',
	'Set161' => 'Defias Leather',
	'Set144' => 'Ironfeather Armor',
	'Set143' => 'Devilsaur Armor',
	'Set142' => 'Stormshroud Armor',
	'Set141' => 'Volcanic Armor',
	'Set124' => 'Deathbone Guardian',
	'Set123' => 'Bloodmail Regalia',
	'Set122' => 'Necropile Raiment',
	'Set121' => 'Cadaverous Garb',
	'Set81' => 'The Postmaster',
	'Set65' => 'Spider\'s Kiss',
	'Set41' => 'Dal\'Rend\'s Arms',
	'Set1' => 'The Gladiator'
	);
?>
